# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: Midnight Commander\n"
"Report-Msgid-Bugs-To: http://www.midnight-commander.org/report\n"
"POT-Creation-Date: 2010-12-08 12:27+0200\n"
"PO-Revision-Date: 2010-12-28 10:02+0000\n"
"Last-Translator: slavazanko <slavazanko@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: zh_TW\n"
"Plural-Forms: nplurals=1; plural=0\n"

#: lib/charsets.c:215
msgid "Warning: cannot load codepages list"
msgstr ""

#: lib/charsets.c:218
msgid "7-bit ASCII"
msgstr ""

#: lib/charsets.c:309 lib/charsets.c:320
#, c-format
msgid "Cannot translate from %s to %s"
msgstr "無法由 %s 轉換到 %s"

#: lib/lock.c:235
#, c-format
msgid ""
"File \"%s\" is already being edited.\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

#: lib/lock.c:240
msgid "File locked"
msgstr ""

#: lib/lock.c:240
msgid "&Grab lock"
msgstr ""

#: lib/lock.c:240
msgid "&Ignore lock"
msgstr ""

#: lib/search/lib.c:42 src/diffviewer/search.c:262 src/editor/editcmd.c:843
#: src/editor/editcmd.c:883 src/editor/editcmd.c:969 src/editor/editcmd.c:2251
#: src/viewer/search.c:100
msgid "Search string not found"
msgstr ""

#: lib/search/lib.c:43
msgid "Not implemented yet"
msgstr ""

#: lib/search/lib.c:45
msgid "Num of replace tokens not equal to num of found tokens"
msgstr ""

#: lib/search/lib.c:46
#, c-format
msgid "Invalid token number %d"
msgstr ""

#: lib/search/search.c:50
msgid "Normal"
msgstr ""

#: lib/search/search.c:51
msgid "&Regular expression"
msgstr " 正規表示式 "

#: lib/search/search.c:52
msgid "Hexadecimal"
msgstr ""

#: lib/search/search.c:53
msgid "Wildcard search"
msgstr ""

#: lib/skin/common.c:124
#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#: lib/skin/common.c:136
#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#: lib/tty/key.c:98
msgid "Function key 1"
msgstr "功能鍵 1"

#: lib/tty/key.c:99
msgid "Function key 2"
msgstr "功能鍵 2"

#: lib/tty/key.c:100
msgid "Function key 3"
msgstr "功能鍵 3"

#: lib/tty/key.c:101
msgid "Function key 4"
msgstr "功能鍵 4"

#: lib/tty/key.c:102
msgid "Function key 5"
msgstr "功能鍵 5"

#: lib/tty/key.c:103
msgid "Function key 6"
msgstr "功能鍵 6"

#: lib/tty/key.c:104
msgid "Function key 7"
msgstr "功能鍵 7"

#: lib/tty/key.c:105
msgid "Function key 8"
msgstr "功能鍵 8"

#: lib/tty/key.c:106
msgid "Function key 9"
msgstr "功能鍵 9"

#: lib/tty/key.c:107
msgid "Function key 10"
msgstr "功能鍵 10"

#: lib/tty/key.c:108
msgid "Function key 11"
msgstr "功能鍵 11"

#: lib/tty/key.c:109
msgid "Function key 12"
msgstr "功能鍵 12"

#: lib/tty/key.c:110
msgid "Function key 13"
msgstr "功能鍵 13"

#: lib/tty/key.c:111
msgid "Function key 14"
msgstr "功能鍵 14"

#: lib/tty/key.c:112
msgid "Function key 15"
msgstr "功能鍵 15"

#: lib/tty/key.c:113
msgid "Function key 16"
msgstr "功能鍵 16"

#: lib/tty/key.c:114
msgid "Function key 17"
msgstr "功能鍵 17"

#: lib/tty/key.c:115
msgid "Function key 18"
msgstr "功能鍵 18"

#: lib/tty/key.c:116
msgid "Function key 19"
msgstr "功能鍵 19"

#: lib/tty/key.c:117
msgid "Function key 20"
msgstr "功能鍵 20"

#: lib/tty/key.c:118 lib/tty/key.c:157
msgid "Backspace key"
msgstr "Backspace 鍵"

#: lib/tty/key.c:119
msgid "End key"
msgstr "End 鍵"

#: lib/tty/key.c:120
msgid "Up arrow key"
msgstr "向上鍵"

#: lib/tty/key.c:121
msgid "Down arrow key"
msgstr "向下鍵"

#: lib/tty/key.c:122
msgid "Left arrow key"
msgstr "向左鍵"

#: lib/tty/key.c:123
msgid "Right arrow key"
msgstr "向右鍵"

#: lib/tty/key.c:124
msgid "Home key"
msgstr "Home 鍵"

#: lib/tty/key.c:125
msgid "Page Down key"
msgstr "Page Down 鍵"

#: lib/tty/key.c:126
msgid "Page Up key"
msgstr "Page Up 鍵"

#: lib/tty/key.c:127 lib/tty/key.c:158
msgid "Insert key"
msgstr "Insert 鍵"

#: lib/tty/key.c:128 lib/tty/key.c:159
msgid "Delete key"
msgstr "Delete 鍵"

#: lib/tty/key.c:129
msgid "Completion/M-tab"
msgstr "Completion/M-tab 鍵"

#: lib/tty/key.c:130
msgid "+ on keypad"
msgstr "數字區的 +"

#: lib/tty/key.c:131
msgid "- on keypad"
msgstr "數字區的 -"

#: lib/tty/key.c:132
msgid "Slash on keypad"
msgstr "數字區的 / 鍵"

#: lib/tty/key.c:133
msgid "* on keypad"
msgstr "數字區的 *"

#: lib/tty/key.c:136 lib/tty/key.c:156
msgid "Escape key"
msgstr ""

#: lib/tty/key.c:137
msgid "Left arrow keypad"
msgstr "數字區的向左鍵"

#: lib/tty/key.c:138
msgid "Right arrow keypad"
msgstr "數字區的向右鍵"

#: lib/tty/key.c:139
msgid "Up arrow keypad"
msgstr "數字區的向上鍵"

#: lib/tty/key.c:140
msgid "Down arrow keypad"
msgstr "數字區的向下鍵"

#: lib/tty/key.c:141
msgid "Home on keypad"
msgstr "數字區的 Home 鍵"

#: lib/tty/key.c:142
msgid "End on keypad"
msgstr "數字區的 End 鍵"

#: lib/tty/key.c:143
msgid "Page Down keypad"
msgstr "數字區的 Page Down 鍵"

#: lib/tty/key.c:144
msgid "Page Up keypad"
msgstr "數字區的 Page Up鍵"

#: lib/tty/key.c:145
msgid "Insert on keypad"
msgstr "數字區的 Insert 鍵"

#: lib/tty/key.c:146
msgid "Delete on keypad"
msgstr "數字區的 Del 鍵"

#: lib/tty/key.c:147
msgid "Enter on keypad"
msgstr "數字區的 Enter 鍵"

#: lib/tty/key.c:148
msgid "Function key 21"
msgstr ""

#: lib/tty/key.c:149
msgid "Function key 22"
msgstr ""

#: lib/tty/key.c:150
msgid "Function key 23"
msgstr ""

#: lib/tty/key.c:151
msgid "Function key 24"
msgstr ""

#: lib/tty/key.c:152
msgid "A1 key"
msgstr ""

#: lib/tty/key.c:153
msgid "C1 key"
msgstr ""

#: lib/tty/key.c:160
msgid "Plus"
msgstr ""

#: lib/tty/key.c:161
msgid "Minus"
msgstr ""

#: lib/tty/key.c:162
msgid "Asterisk"
msgstr ""

#: lib/tty/key.c:163
msgid "Dot"
msgstr ""

#: lib/tty/key.c:164
msgid "Less than"
msgstr ""

#: lib/tty/key.c:165
msgid "Great than"
msgstr ""

#: lib/tty/key.c:166
msgid "Equal"
msgstr ""

#: lib/tty/key.c:167
msgid "Comma"
msgstr ""

#: lib/tty/key.c:168
msgid "Apostrophe"
msgstr ""

#: lib/tty/key.c:169
msgid "Colon"
msgstr ""

#: lib/tty/key.c:170
msgid "Exclamation mark"
msgstr ""

#: lib/tty/key.c:171
msgid "Question mark"
msgstr ""

#: lib/tty/key.c:172
msgid "Ampersand"
msgstr ""

#: lib/tty/key.c:173
msgid "Dollar sign"
msgstr ""

#: lib/tty/key.c:174
msgid "Quotation mark"
msgstr ""

#: lib/tty/key.c:175
msgid "Caret"
msgstr ""

#: lib/tty/key.c:176
msgid "Tilda"
msgstr ""

#: lib/tty/key.c:177
msgid "Prime"
msgstr ""

#: lib/tty/key.c:178
msgid "Underline"
msgstr ""

#: lib/tty/key.c:179
msgid "Understrike"
msgstr ""

#: lib/tty/key.c:180
msgid "Pipe"
msgstr ""

#: lib/tty/key.c:181
msgid "Left parenthesis"
msgstr ""

#: lib/tty/key.c:182
msgid "Right parenthesis"
msgstr ""

#: lib/tty/key.c:183
msgid "Left bracket"
msgstr ""

#: lib/tty/key.c:184
msgid "Right bracket"
msgstr ""

#: lib/tty/key.c:185
msgid "Left brace"
msgstr ""

#: lib/tty/key.c:186
msgid "Right brace"
msgstr ""

#: lib/tty/key.c:187
msgid "Enter"
msgstr ""

#: lib/tty/key.c:188
msgid "Tab key"
msgstr ""

#: lib/tty/key.c:189
msgid "Space key"
msgstr ""

#: lib/tty/key.c:190
msgid "Slash key"
msgstr ""

#: lib/tty/key.c:191
msgid "Backslash key"
msgstr ""

#: lib/tty/key.c:192 lib/tty/key.c:193
msgid "Number sign #"
msgstr ""

#. TRANSLATORS: Please translate as in "at sign" (@).
#: lib/tty/key.c:195
msgid "At sign"
msgstr ""

#: lib/tty/key.c:198 lib/tty/key.c:199
msgid "Ctrl"
msgstr ""

#: lib/tty/key.c:200 lib/tty/key.c:201 lib/tty/key.c:202
msgid "Alt"
msgstr ""

#: lib/tty/key.c:203
msgid "Shift"
msgstr ""

#: lib/tty/tty-slang.c:262
#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"不支援 %dx%d 的螢幕大小。\n"
"請檢查 TERM 環境變數。\n"

#: lib/utilunix.c:359
#, c-format
msgid "%s is not a directory\n"
msgstr ""

#: lib/utilunix.c:361
#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#: lib/utilunix.c:363
#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""

#: lib/utilunix.c:371
#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""

#: lib/utilunix.c:404
#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#: lib/utilunix.c:410
#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#: lib/utilunix.c:414 src/execute.c:168
#, c-format
msgid "Press any key to continue..."
msgstr "按任意鍵繼續..."

#: lib/utilunix.c:438 lib/utilunix.c:443 lib/utilunix.c:495
#: src/editor/editcmd.c:168 src/editor/editcmd.c:192 src/editor/editcmd.c:391
#: src/editor/editcmd.c:771 src/editor/editcmd.c:1424
#: src/editor/editcmd.c:1647 src/editor/editcmd.c:1670
#: src/editor/editcmd.c:1962 src/editor/editcmd.c:3050
#: src/editor/editcmd.c:3090 src/editor/editcmd_dialogs.c:518
#: src/execute.c:113 src/filemanager/file.c:1369 src/filemanager/panel.c:3706
#: src/help.c:359 src/main.c:486 src/main.c:496 src/subshell.c:392
#: src/subshell.c:1085 src/viewer/actions_cmd.c:277
msgid "Warning"
msgstr "警告"

#: lib/utilunix.c:438
msgid "Pipe failed"
msgstr ""

#: lib/utilunix.c:443
msgid "Dup failed"
msgstr ""

#: lib/utilunix.c:500
msgid "Error dup'ing old error pipe"
msgstr ""

#: lib/vfs/mc-vfs/cpio.c:201 lib/vfs/mc-vfs/cpio.c:220
#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"無法開啟 cpio 檔案集\n"
"%s"

#: lib/vfs/mc-vfs/cpio.c:294
#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"cpio 檔案集的結尾過早出現\n"
"%s"

#: lib/vfs/mc-vfs/cpio.c:380
#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"錯誤的硬連結\n"
"%s\n"
"在 cpio 檔案集\n"
"%s"

#: lib/vfs/mc-vfs/cpio.c:421
#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s 有重複的進入點! 放棄中!"

#: lib/vfs/mc-vfs/cpio.c:510 lib/vfs/mc-vfs/cpio.c:570
#: lib/vfs/mc-vfs/cpio.c:576 lib/vfs/mc-vfs/cpio.c:639
#: lib/vfs/mc-vfs/cpio.c:649
#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"發現不完整的 cpio 標頭\n"
"%s"

#: lib/vfs/mc-vfs/cpio.c:704
#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"未預期的檔案結束\n"
"%s"

#: lib/vfs/mc-vfs/direntry.c:282
#, c-format
msgid "Directory cache expired for %s"
msgstr "%s 的路徑快取過期"

#: lib/vfs/mc-vfs/direntry.c:713 lib/vfs/mc-vfs/direntry.c:716
msgid "bytes transferred"
msgstr ""

#: lib/vfs/mc-vfs/direntry.c:1202
msgid "Starting linear transfer..."
msgstr "開始線性傳輸...."

#: lib/vfs/mc-vfs/direntry.c:1267
msgid "Getting file"
msgstr "取得檔案中"

#: lib/vfs/mc-vfs/extfs.c:484
#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"無法開啟 %s 檔案集\n"
"%s"

#: lib/vfs/mc-vfs/extfs.c:526 lib/vfs/mc-vfs/extfs.c:547
#: lib/vfs/mc-vfs/extfs.c:603
msgid "Inconsistent extfs archive"
msgstr "不完整的 extfs 檔案集"

#: lib/vfs/mc-vfs/extfs.c:1545
#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:262
#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: 結束至 %s 的連線"

#: lib/vfs/mc-vfs/fish.c:451
msgid "fish: Waiting for initial line..."
msgstr "fish: 等待起始化訊息"

#: lib/vfs/mc-vfs/fish.c:461
msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "不好意思，目前無法進行經過密碼認證的連線。"

#: lib/vfs/mc-vfs/fish.c:468
#, c-format
msgid "fish: Password is required for %s"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:475
msgid "fish: Sending password..."
msgstr "fish: 正在送出登入密碼"

#: lib/vfs/mc-vfs/fish.c:511
msgid "fish: Sending initial line..."
msgstr "fish: 送出起始化訊息"

#: lib/vfs/mc-vfs/fish.c:522
msgid "fish: Handshaking version..."
msgstr "fish: 交握版本"

#: lib/vfs/mc-vfs/fish.c:532
msgid "fish: Getting host info..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:536
msgid "fish: Setting up current directory..."
msgstr "fish: 設定讀取目錄內容"

#: lib/vfs/mc-vfs/fish.c:538
#, c-format
msgid "fish: Connected, home %s."
msgstr "fisk: 連結至 %s"

#: lib/vfs/mc-vfs/fish.c:645
#, c-format
msgid "fish: Reading directory %s..."
msgstr "fisk: 讀取目錄 %s..."

#: lib/vfs/mc-vfs/fish.c:811 lib/vfs/mc-vfs/ftpfs.c:1739
#: lib/vfs/mc-vfs/undelfs.c:376
#, c-format
msgid "%s: done."
msgstr "%s: 完成."

#: lib/vfs/mc-vfs/fish.c:824 lib/vfs/mc-vfs/ftpfs.c:1692
#: lib/vfs/mc-vfs/undelfs.c:379
#, c-format
msgid "%s: failure"
msgstr "%s: 失敗"

#: lib/vfs/mc-vfs/fish.c:882
#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: 儲存%s: 送出命令"

#: lib/vfs/mc-vfs/fish.c:916
msgid "fish: Local read failed, sending zeros"
msgstr "fish: 本地端讀取錯誤, 沒有送出"

#: lib/vfs/mc-vfs/fish.c:936
msgid "fish: storing zeros"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:936
msgid "fish: storing file"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:1004
msgid "Aborting transfer..."
msgstr "放棄傳輸...."

#: lib/vfs/mc-vfs/fish.c:1019
msgid "Error reported after abort."
msgstr "放棄後回報錯誤"

#: lib/vfs/mc-vfs/fish.c:1021
msgid "Aborted transfer would be successful."
msgstr "將成功放棄傳輸"

#: lib/vfs/mc-vfs/ftpfs.c:514
#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: 結束至 %s 的連線"

#: lib/vfs/mc-vfs/ftpfs.c:567
#, c-format
msgid "FTP: Password required for %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:607
msgid "ftpfs: sending login name"
msgstr "ftpfs: 正在送出登入名稱"

#: lib/vfs/mc-vfs/ftpfs.c:612
msgid "ftpfs: sending user password"
msgstr "ftpfs: 正在送出登入密碼"

#: lib/vfs/mc-vfs/ftpfs.c:618
#, c-format
msgid "FTP: Account required for user %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:619
msgid "Account:"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:623
msgid "ftpfs: sending user account"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:632
msgid "ftpfs: logged in"
msgstr "ftpfs: 登入"

#: lib/vfs/mc-vfs/ftpfs.c:646
#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: 使用者 %s 登入錯誤"

#: lib/vfs/mc-vfs/ftpfs.c:782
msgid "ftpfs: Invalid host name."
msgstr "ftpfs: 無效的主機名稱。"

#: lib/vfs/mc-vfs/ftpfs.c:818 lib/vfs/mc-vfs/ftpfs.c:836
#, c-format
msgid "ftpfs: %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:843
#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: 建立至 %s 的連線"

#: lib/vfs/mc-vfs/ftpfs.c:855
msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: 使用者中斷連線"

#: lib/vfs/mc-vfs/ftpfs.c:859
#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: 連結到伺服器發生錯誤: %s"

#: lib/vfs/mc-vfs/ftpfs.c:919
#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "等候重試... %d (Control-C 結束)"

#: lib/vfs/mc-vfs/ftpfs.c:1255
msgid "ftpfs: invalid address family"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1263
#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1297
msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: 無法設定 passive mode"

#: lib/vfs/mc-vfs/ftpfs.c:1397
msgid "ftpfs: aborting transfer."
msgstr "ftpfs: 傳輸中斷"

#: lib/vfs/mc-vfs/ftpfs.c:1400
#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: 造成中斷的錯誤: %s"

#: lib/vfs/mc-vfs/ftpfs.c:1408
msgid "ftpfs: abort failed"
msgstr "ftpfs: 中斷失敗"

#: lib/vfs/mc-vfs/ftpfs.c:1537 lib/vfs/mc-vfs/ftpfs.c:1650
msgid "ftpfs: CWD failed."
msgstr "ftpfs: 改變目錄失敗"

#: lib/vfs/mc-vfs/ftpfs.c:1547 lib/vfs/mc-vfs/ftpfs.c:1555
msgid "ftpfs: couldn't resolve symlink"
msgstr "FTPFS: 無法解讀符號連結"

#: lib/vfs/mc-vfs/ftpfs.c:1616
msgid "Resolving symlink..."
msgstr "解讀符號連結..."

#: lib/vfs/mc-vfs/ftpfs.c:1640
#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: 讀取 FTP 目錄 %s... %s%s"

#: lib/vfs/mc-vfs/ftpfs.c:1643
msgid "(strict rfc959)"
msgstr "(嚴謹的 rfc959)"

#: lib/vfs/mc-vfs/ftpfs.c:1643
msgid "(chdir first)"
msgstr "(先切換路徑)"

#: lib/vfs/mc-vfs/ftpfs.c:1753
msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: 失敗; 無法轉移到其它目錄"

#: lib/vfs/mc-vfs/ftpfs.c:1831
msgid "ftpfs: storing file"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:2275
msgid ""
"~/.netrc file has incorrect mode\n"
"Remove password or correct mode"
msgstr ""

#: lib/vfs/mc-vfs/sfs.c:423
#, c-format
msgid "Warning: file %s not found\n"
msgstr "警告：找不到檔案 %s\n"

#: lib/vfs/mc-vfs/sfs.c:452
#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"警告：%s 中此行不正確：\n"
"%s\n"

#: lib/vfs/mc-vfs/sfs.c:471
#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"警告：%2$s 中的旗標 %1$c 不正確：\n"
"%3$s\n"

#: lib/vfs/mc-vfs/smbfs.c:691
#, c-format
msgid "reconnect to %s failed"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:1307
msgid "Authentication failed"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:1876
#, c-format
msgid "Error %s creating directory %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:1905
#, c-format
msgid "Error %s removing directory %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:2023
#, c-format
msgid "%s opening remote file %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:2105
#, c-format
msgid "%s removing remote file %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:2144
#, c-format
msgid "%s renaming files\n"
msgstr ""

#: lib/vfs/mc-vfs/tar.c:272 lib/vfs/mc-vfs/tar.c:291
#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"無法開啟 tar 檔案集\n"
"%s"

#: lib/vfs/mc-vfs/tar.c:545 lib/vfs/mc-vfs/tar.c:576 lib/vfs/mc-vfs/tar.c:656
#: lib/vfs/mc-vfs/tar.c:665
msgid "Inconsistent tar archive"
msgstr "不完整的 tar 檔案集"

#: lib/vfs/mc-vfs/tar.c:561
msgid "Unexpected EOF on archive file"
msgstr "檔案集的檔案結尾不正常"

#: lib/vfs/mc-vfs/tar.c:758
#, c-format
msgid ""
"%s\n"
"doesn't look like a tar archive."
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:123
msgid "undelfs: error"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:236
msgid "not enough memory"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:242
msgid "while allocating block buffer"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:248
#, c-format
msgid "open_inode_scan: %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:254
#, c-format
msgid "while starting inode scan %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:261
#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: 載入刪除的檔案資訊 %d inode"

#: lib/vfs/mc-vfs/undelfs.c:276
#, c-format
msgid "while calling ext2_block_iterate %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:288
msgid "no more memory while reallocating array"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:310
#, c-format
msgid "while doing inode scan %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:358
#, c-format
msgid "Cannot open file %s"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:361
msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: 讀取 inode 點陣圖..."

#: lib/vfs/mc-vfs/undelfs.c:364
#, c-format
msgid ""
"Cannot load inode bitmap from:\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:367
msgid "undelfs: reading block bitmap..."
msgstr "undelfs: 讀取區塊點陣圖中..."

#: lib/vfs/mc-vfs/undelfs.c:370
#, c-format
msgid ""
"Cannot load block bitmap from:\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:395
msgid "vfs_info is not fs!"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:441 lib/vfs/mc-vfs/undelfs.c:658
msgid "You have to chdir to extract files first"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:587
msgid "while iterating over blocks"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:702
#, c-format
msgid "Cannot open file \"%s\""
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:796
msgid "Ext2lib error"
msgstr ""

#: lib/vfs/mc-vfs/utilvfs.c:1118
msgid "Cannot parse:"
msgstr "無法分析:"

#: lib/vfs/mc-vfs/utilvfs.c:1121
msgid "More parsing errors will be ignored."
msgstr "更多的分析錯誤將會被忽略"

#: lib/vfs/mc-vfs/utilvfs.c:1133
msgid "Internal error:"
msgstr "內部錯誤:"

#: lib/vfs/mc-vfs/utilvfs.c:1142 src/filemanager/boxes.c:1130
msgid "Password:"
msgstr "密碼："

#: lib/vfs/mc-vfs/vfs.c:552
msgid "Changes to file lost"
msgstr "改變到檔案遺失"

#: lib/widget/dialog-switch.c:196
msgid "Screens"
msgstr ""

#: lib/widget/history.c:308 lib/widget/history.c:330
msgid "History"
msgstr ""

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
#: lib/widget/listbox.c:274
msgid "DialogTitle|History cleanup"
msgstr ""

#: lib/widget/listbox.c:275
msgid "Do you want clean this history?"
msgstr ""

#: lib/widget/listbox.c:276 src/diffviewer/ydiff.c:2949
#: src/editor/editcmd.c:170 src/editor/editcmd.c:194 src/editor/editcmd.c:2353
#: src/editor/editcmd.c:2360 src/filemanager/cmd.c:161
#: src/filemanager/file.c:1132 src/filemanager/file.c:2363
#: src/filemanager/filegui.c:334 src/filemanager/hotlist.c:1236
#: src/filemanager/hotlist.c:1253 src/filemanager/midnight.c:951
#: src/filemanager/midnight.c:959 src/filemanager/panel.c:2258
#: src/filemanager/tree.c:857 src/subshell.c:1087 src/viewer/lib.c:157
#: src/viewer/lib.c:163 src/viewer/search.c:286
msgid "&Yes"
msgstr "是(&Y)"

#: lib/widget/listbox.c:276 src/diffviewer/ydiff.c:2949
#: src/editor/editcmd.c:170 src/editor/editcmd.c:2353
#: src/editor/editcmd.c:2360 src/filemanager/cmd.c:161
#: src/filemanager/file.c:1132 src/filemanager/file.c:2363
#: src/filemanager/filegui.c:332 src/filemanager/hotlist.c:1236
#: src/filemanager/hotlist.c:1253 src/filemanager/midnight.c:951
#: src/filemanager/midnight.c:959 src/filemanager/panel.c:2258
#: src/filemanager/tree.c:857 src/subshell.c:1087 src/viewer/lib.c:157
#: src/viewer/lib.c:163 src/viewer/search.c:287
msgid "&No"
msgstr "否(&N)"

#: lib/widget/wtools.c:132
msgid "Background process:"
msgstr "背景程序："

#: lib/widget/wtools.c:158 src/diffviewer/search.c:72
#: src/diffviewer/ydiff.c:2404 src/editor/editcmd.c:170
#: src/editor/editcmd.c:194 src/editor/editcmd.c:393 src/editor/editcmd.c:416
#: src/editor/editcmd.c:774 src/editor/editcmd.c:1312
#: src/editor/editcmd.c:1425 src/editor/editcmd.c:1627
#: src/editor/editcmd.c:1650 src/editor/editcmd.c:1672
#: src/editor/editcmd.c:1965 src/editor/editcmd.c:2888
#: src/editor/editcmd.c:3052 src/editor/editcmd.c:3092
#: src/editor/editcmd_dialogs.c:105 src/editor/editcmd_dialogs.c:174
#: src/editor/editcmd_dialogs.c:520 src/editor/editcmd_dialogs.c:586
#: src/editor/editoptions.c:86 src/filemanager/achown.c:87
#: src/filemanager/boxes.c:244 src/filemanager/boxes.c:375
#: src/filemanager/boxes.c:600 src/filemanager/boxes.c:687
#: src/filemanager/boxes.c:775 src/filemanager/boxes.c:932
#: src/filemanager/boxes.c:1042 src/filemanager/boxes.c:1131
#: src/filemanager/chmod.c:121 src/filemanager/chown.c:94
#: src/filemanager/cmd.c:1186 src/filemanager/filegui.c:934
#: src/filemanager/find.c:495 src/filemanager/hotlist.c:206
#: src/filemanager/hotlist.c:679 src/filemanager/hotlist.c:1025
#: src/filemanager/hotlist.c:1121 src/filemanager/layout.c:416
#: src/filemanager/option.c:113 src/filemanager/option.c:294
#: src/filemanager/panelize.c:88 src/learn.c:86 src/viewer/dialogs.c:91
#: src/viewer/dialogs.c:193 src/viewer/hex.c:392
msgid "&Cancel"
msgstr "取消"

#: lib/widget/wtools.c:159 src/diffviewer/search.c:73
#: src/diffviewer/ydiff.c:2405 src/editor/edit.c:178 src/editor/editcmd.c:417
#: src/editor/editcmd.c:1314 src/editor/editcmd.c:2251
#: src/editor/editcmd.c:2889 src/editor/editcmd_dialogs.c:106
#: src/editor/editcmd_dialogs.c:178 src/editor/editoptions.c:87
#: src/filemanager/boxes.c:139 src/filemanager/boxes.c:243
#: src/filemanager/boxes.c:376 src/filemanager/boxes.c:602
#: src/filemanager/boxes.c:688 src/filemanager/boxes.c:776
#: src/filemanager/boxes.c:933 src/filemanager/boxes.c:1043
#: src/filemanager/boxes.c:1131 src/filemanager/filegui.c:942
#: src/filemanager/find.c:495 src/filemanager/layout.c:415
#: src/filemanager/option.c:115 src/filemanager/option.c:296
#: src/subshell.c:395 src/viewer/dialogs.c:93 src/viewer/dialogs.c:194
msgid "&OK"
msgstr "確定 (&O)"

#: lib/widget/wtools.c:260 lib/widget/wtools.c:386 src/editor/edit.c:265
#: src/editor/edit.c:294 src/editor/edit.c:416 src/editor/edit.c:1531
#: src/editor/edit.c:1909 src/editor/edit.c:1919 src/editor/editcmd.c:261
#: src/editor/editcmd.c:271 src/editor/editcmd.c:348 src/editor/editcmd.c:2445
msgid "Error"
msgstr "錯誤"

#: src/args.c:114
msgid "Displays the current version"
msgstr "顯示目前的版本"

#: src/args.c:122
msgid "Print data directory"
msgstr ""

#: src/args.c:129
msgid "Print last working directory to specified file"
msgstr ""

#: src/args.c:137
msgid "Enables subshell support (default)"
msgstr "支援使用次殼層 (預設值)"

#: src/args.c:144
msgid "Disables subshell support"
msgstr "不支援使用次殼層 (subshell)"

#: src/args.c:154
msgid "Log ftp dialog to specified file"
msgstr "紀錄 FTP 對話框到特定檔案"

#: src/args.c:162
msgid "Set debug level"
msgstr ""

#: src/args.c:171
msgid "Launches the file viewer on a file"
msgstr "對某個檔案執行檔案檢視程式"

#: src/args.c:178
msgid "Edits one file"
msgstr "編輯一個檔案"

#: src/args.c:195
msgid "Forces xterm features"
msgstr "強迫使用 xterm 特性"

#: src/args.c:202
msgid "Disable mouse support in text version"
msgstr "文字模式下不使用滑鼠支援"

#: src/args.c:210
msgid "Tries to use termcap instead of terminfo"
msgstr "試著使用 termcap 來代替 terminfo"

#: src/args.c:218
msgid "To run on slow terminals"
msgstr "於慢速的終端機上執行"

#: src/args.c:225
msgid "Use stickchars to draw"
msgstr "使用stickchars繪製"

#: src/args.c:232
msgid "Resets soft keys on HP terminals"
msgstr "在 HP 終端機上重設軟鍵 (soft keys)"

#: src/args.c:239
msgid "Load definitions of key bindings from specified file"
msgstr ""

#: src/args.c:260
msgid "Requests to run in black and white"
msgstr "要求在黑白模式下執行"

#: src/args.c:267
msgid "Request to run in color mode"
msgstr "要求在彩色模式中執行"

#: src/args.c:274
msgid "Specifies a color configuration"
msgstr "指定一組色彩設定"

#: src/args.c:281
msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords
#: src/args.c:325
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
" Keywords:\n"
"   Global:       errors, disabled, reverse, gauge, viewunderline\n"
"                 input, inputmark, inputunchanged, commandlinemark\n"
"                 bbarhotkey, bbarbutton, statusbar\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Popup menus:  pmenunormal, pmenusel, pmenutitle\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
"   Viewer:       viewunderline\n"
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
msgstr ""

#. TRANSLATORS: don't translate color names
#: src/args.c:341
msgid ""
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#: src/args.c:347
msgid "Color options"
msgstr ""

#: src/args.c:357 src/args.c:359
msgid "+number"
msgstr ""

#: src/args.c:358
msgid "[this_dir] [other_panel_dir]"
msgstr ""

#: src/args.c:361
msgid "Set initial line number for the internal editor"
msgstr ""

#: src/args.c:372
msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"as tickets at www.midnight-commander.org\n"
msgstr ""

#: src/args.c:375 src/filemanager/midnight.c:1530 src/textconf.c:132
#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#: src/args.c:496
msgid "No arguments given to the viewer."
msgstr ""

#: src/args.c:508
msgid "Two files are required to evoke the diffviewer."
msgstr ""

#: src/args.c:653
msgid "Main options"
msgstr ""

#: src/args.c:659 src/args.c:660
msgid "Terminal options"
msgstr ""

#: src/background.c:213 src/background.c:287 src/filemanager/file.c:453
#: src/filemanager/file.c:1076
msgid "Background process error"
msgstr ""

#: src/background.c:220 src/background.c:287
msgid "Unknown error in child"
msgstr ""

#: src/background.c:228
msgid "Child died unexpectedly"
msgstr ""

#: src/background.c:237 src/background.c:243 src/background.c:252
#: src/background.c:263 src/background.c:269
msgid "Background protocol error"
msgstr ""

#: src/background.c:237 src/background.c:252 src/background.c:263
#: src/background.c:269
msgid "Reading failed"
msgstr ""

#: src/background.c:244
msgid ""
"Background process sent us a request for more arguments\n"
"than we can handle."
msgstr ""

#: src/diffviewer/internal.h:15 src/editor/edit-impl.h:126
msgid "&Dismiss"
msgstr "關閉"

#: src/diffviewer/search.c:110 src/editor/editcmd_dialogs.c:109
#: src/editor/editcmd_dialogs.c:181 src/viewer/dialogs.c:96
msgid "All charsets"
msgstr ""

#: src/diffviewer/search.c:114 src/editor/editcmd_dialogs.c:113
#: src/editor/editcmd_dialogs.c:185 src/filemanager/find.c:490
#: src/viewer/dialogs.c:99
msgid "&Whole words"
msgstr ""

#: src/diffviewer/search.c:117 src/editor/editcmd_dialogs.c:118
#: src/editor/editcmd_dialogs.c:191 src/viewer/dialogs.c:101
msgid "&Backwards"
msgstr " 向後 "

#: src/diffviewer/search.c:120 src/editor/editcmd_dialogs.c:121
#: src/editor/editcmd_dialogs.c:194 src/viewer/dialogs.c:103
msgid "Case &sensitive"
msgstr ""

#: src/diffviewer/search.c:132 src/editor/editcmd_dialogs.c:132
#: src/editor/editcmd_dialogs.c:205 src/viewer/dialogs.c:109
msgid "Enter search string:"
msgstr ""

#: src/diffviewer/search.c:138 src/diffviewer/search.c:262
#: src/diffviewer/search.c:275 src/diffviewer/search.c:302
#: src/editor/editcmd.c:969 src/editor/editcmd.c:999 src/editor/editcmd.c:2144
#: src/editor/editcmd_dialogs.c:216 src/viewer/dialogs.c:115
#: src/viewer/search.c:139 src/viewer/search.c:223 src/viewer/search.c:308
msgid "Search"
msgstr "搜尋"

#: src/diffviewer/search.c:275 src/diffviewer/search.c:302
msgid "Search is disabled"
msgstr ""

#: src/diffviewer/ydiff.c:201
#, c-format
msgid ""
"Cannot create temporary diff file\n"
"%s"
msgstr ""

#: src/diffviewer/ydiff.c:2207
#, c-format
msgid ""
"Cannot create backup file\n"
"%s%s\n"
"%s"
msgstr ""

#: src/diffviewer/ydiff.c:2217
#, c-format
msgid ""
"Cannot create temporary merge file\n"
"%s"
msgstr ""

#: src/diffviewer/ydiff.c:2398
msgid "&Normal"
msgstr ""

#: src/diffviewer/ydiff.c:2399
msgid "&Fastest (Assume large files)"
msgstr ""

#: src/diffviewer/ydiff.c:2400
msgid "&Minimal (Find a smaller set of change)"
msgstr ""

#: src/diffviewer/ydiff.c:2408
msgid "Strip &trailing carriage return"
msgstr ""

#: src/diffviewer/ydiff.c:2410
msgid "Ignore all &whitespace"
msgstr ""

#: src/diffviewer/ydiff.c:2412
msgid "Ignore &space change"
msgstr ""

#: src/diffviewer/ydiff.c:2414
msgid "Ignore tab &expansion"
msgstr ""

#: src/diffviewer/ydiff.c:2416
msgid "&Ignore case"
msgstr ""

#: src/diffviewer/ydiff.c:2417
msgid "Diff extra options"
msgstr ""

#: src/diffviewer/ydiff.c:2420
msgid "Diff algorithm"
msgstr ""

#: src/diffviewer/ydiff.c:2427
msgid "Diff Options"
msgstr ""

#: src/diffviewer/ydiff.c:2758
msgid "Edit"
msgstr ""

#: src/diffviewer/ydiff.c:2758
msgid "Edit is disabled"
msgstr ""

#: src/diffviewer/ydiff.c:2778
msgid "Goto line (left)"
msgstr ""

#: src/diffviewer/ydiff.c:2778
msgid "Goto line (right)"
msgstr ""

#: src/diffviewer/ydiff.c:2785 src/editor/editcmd.c:2519
msgid "Enter line:"
msgstr ""

#: src/diffviewer/ydiff.c:2819 src/editor/editwidget.c:221
#: src/filemanager/midnight.c:1486 src/filemanager/tree.c:1177 src/help.c:1112
#: src/viewer/display.c:86
msgid "ButtonBar|Help"
msgstr ""

#: src/diffviewer/ydiff.c:2820 src/editor/editwidget.c:222
#: src/viewer/display.c:98
msgid "ButtonBar|Save"
msgstr ""

#: src/diffviewer/ydiff.c:2821 src/filemanager/midnight.c:1489
#: src/viewer/display.c:93
msgid "ButtonBar|Edit"
msgstr ""

#: src/diffviewer/ydiff.c:2822
msgid "ButtonBar|Merge"
msgstr ""

#: src/diffviewer/ydiff.c:2823 src/editor/editwidget.c:227
#: src/viewer/display.c:108
msgid "ButtonBar|Search"
msgstr ""

#: src/diffviewer/ydiff.c:2824
msgid "ButtonBar|Options"
msgstr ""

#: src/diffviewer/ydiff.c:2825 src/editor/editwidget.c:230
#: src/filemanager/midnight.c:1495 src/help.c:1121 src/viewer/display.c:120
#: src/viewer/display.c:123
msgid "ButtonBar|Quit"
msgstr ""

#: src/diffviewer/ydiff.c:2946 src/editor/editcmd.c:2352
#: src/editor/editcmd.c:2358 src/viewer/lib.c:155 src/viewer/lib.c:161
msgid "Quit"
msgstr "結束"

#: src/diffviewer/ydiff.c:2947 src/editor/editcmd.c:2352 src/viewer/lib.c:156
msgid "File was modified. Save with exit?"
msgstr ""

#: src/diffviewer/ydiff.c:2948 src/editor/editcmd.c:2359 src/viewer/lib.c:162
msgid ""
"Midnight Commander is being shut down.\n"
"Save modified file?"
msgstr ""

#: src/diffviewer/ydiff.c:3256 src/diffviewer/ydiff.c:3259
msgid "Diff:"
msgstr ""

#: src/diffviewer/ydiff.c:3399
msgid "Two files are needed to compare"
msgstr ""

#: src/editor/choosesyntax.c:65
msgid "Choose syntax highlighting"
msgstr ""

#: src/editor/choosesyntax.c:66
msgid "< Auto >"
msgstr ""

#: src/editor/choosesyntax.c:67
msgid "< Reload Current Syntax >"
msgstr ""

#: src/editor/edit.c:177
msgid "About"
msgstr ""

#: src/editor/edit.c:196
msgid ""
"Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
"            A user friendly text editor\n"
"         written for the Midnight Commander"
msgstr ""

#: src/editor/edit.c:264 src/editor/edit.c:377
#, c-format
msgid "Cannot open %s for reading"
msgstr ""

#: src/editor/edit.c:293
#, c-format
msgid "Error reading %s"
msgstr ""

#: src/editor/edit.c:390
#, c-format
msgid "Cannot get size/permissions for %s"
msgstr ""

#: src/editor/edit.c:397
#, c-format
msgid "\"%s\" is not a regular file"
msgstr ""

#: src/editor/edit.c:409
#, c-format
msgid "File \"%s\" is too large"
msgstr ""

#: src/editor/edit.c:1531
msgid "Macro recursion is too deep"
msgstr ""

#: src/editor/edit.c:1908
#, c-format
msgid "Error reading from pipe: %s"
msgstr ""

#: src/editor/edit.c:1918
#, c-format
msgid "Cannot open pipe for reading: %s"
msgstr ""

#: src/editor/editcmd.c:169
msgid "File has hard-links. Detach before saving?"
msgstr ""

#: src/editor/editcmd.c:193
msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

#: src/editor/editcmd.c:260
#, c-format
msgid "Error writing to pipe: %s"
msgstr ""

#: src/editor/editcmd.c:270
#, c-format
msgid "Cannot open pipe for writing: %s"
msgstr ""

#: src/editor/editcmd.c:347
#, c-format
msgid "Cannot open file for writing: %s"
msgstr ""

#: src/editor/editcmd.c:392
msgid "The file you are saving is not finished with a newline"
msgstr ""

#: src/editor/editcmd.c:393 src/editor/editcmd.c:774 src/editor/editcmd.c:1650
#: src/editor/editcmd.c:1672 src/editor/editcmd.c:1965
#: src/editor/editcmd.c:3052 src/editor/editcmd.c:3092
#: src/editor/editcmd_dialogs.c:520
msgid "C&ontinue"
msgstr ""

#: src/editor/editcmd.c:409
msgid "&Do not change"
msgstr ""

#: src/editor/editcmd.c:410
msgid "&Unix format (LF)"
msgstr ""

#: src/editor/editcmd.c:411
msgid "&Windows/DOS format (CR LF)"
msgstr ""

#: src/editor/editcmd.c:412
msgid "&Macintosh format (CR)"
msgstr ""

#: src/editor/editcmd.c:419
msgid "Change line breaks to:"
msgstr ""

#: src/editor/editcmd.c:422 src/editor/editcmd.c:1681
#: src/editor/editcmd.c:2560 src/editor/editcmd.c:2601
msgid "Enter file name:"
msgstr ""

#: src/editor/editcmd.c:428
msgid "Save As"
msgstr ""

#: src/editor/editcmd.c:516 src/editor/editcmd.c:522 src/editor/editcmd.c:552
#: src/editor/editcmd.c:1546
msgid "Delete macro"
msgstr ""

#: src/editor/editcmd.c:516
msgid "Cannot open temp file"
msgstr ""

#: src/editor/editcmd.c:522 src/editor/editcmd.c:1534
#: src/editor/editcmd.c:1607
msgid "Cannot open macro file"
msgstr ""

#: src/editor/editcmd.c:552
msgid "Cannot overwrite macro file"
msgstr ""

#: src/editor/editcmd.c:633
msgid "Syntax file edit"
msgstr ""

#: src/editor/editcmd.c:634
msgid "Which syntax file you want to edit?"
msgstr ""

#: src/editor/editcmd.c:635 src/editor/editcmd.c:671
#: src/filemanager/cmd.c:1016 src/filemanager/cmd.c:1052
#: src/filemanager/cmd.c:1110
msgid "&User"
msgstr "使用者"

#: src/editor/editcmd.c:635 src/editor/editcmd.c:671
#: src/filemanager/cmd.c:1016 src/filemanager/cmd.c:1052
#: src/filemanager/cmd.c:1110
msgid "&System Wide"
msgstr "全系統的"

#: src/editor/editcmd.c:669 src/filemanager/cmd.c:1050
msgid "Menu edit"
msgstr ""

#: src/editor/editcmd.c:670 src/filemanager/cmd.c:1051
msgid "Which menu file do you want to edit?"
msgstr ""

#: src/editor/editcmd.c:671 src/filemanager/cmd.c:1052
msgid "&Local"
msgstr "本地"

#: src/editor/editcmd.c:773 src/editor/editcmd.c:1964
msgid "Block is large, you may not be able to undo this action"
msgstr ""

#: src/editor/editcmd.c:1305
msgid "&Quick save"
msgstr ""

#: src/editor/editcmd.c:1306
msgid "&Safe save"
msgstr ""

#: src/editor/editcmd.c:1307
msgid "&Do backups with following extension:"
msgstr ""

#: src/editor/editcmd.c:1316
msgid "Check &POSIX new line"
msgstr ""

#: src/editor/editcmd.c:1325
msgid "Edit Save Mode"
msgstr ""

#: src/editor/editcmd.c:1425
msgid "A file already exists with this name"
msgstr ""

#: src/editor/editcmd.c:1425
msgid "&Overwrite"
msgstr ""

#: src/editor/editcmd.c:1483
msgid "Save as"
msgstr ""

#: src/editor/editcmd.c:1483 src/editor/editcmd.c:2582
msgid "Cannot save file"
msgstr ""

#: src/editor/editcmd.c:1512 src/editor/editcmd.c:1534
msgid "Save macro"
msgstr ""

#: src/editor/editcmd.c:1512
msgid "Press the macro's new hotkey:"
msgstr ""

#: src/editor/editcmd.c:1546 src/editor/editcmd.c:3021
msgid "Press macro hotkey:"
msgstr ""

#: src/editor/editcmd.c:1607
msgid "Load macro"
msgstr ""

#: src/editor/editcmd.c:1626
#, c-format
msgid "Confirm save file: \"%s\""
msgstr ""

#: src/editor/editcmd.c:1627 src/viewer/hex.c:380 src/viewer/hex.c:392
msgid "Save file"
msgstr ""

#: src/editor/editcmd.c:1627 src/editor/editmenu.c:73
#: src/filemanager/layout.c:417 src/filemanager/option.c:114
#: src/filemanager/option.c:295 src/learn.c:88 src/learn.c:214
msgid "&Save"
msgstr "存檔"

#: src/editor/editcmd.c:1649 src/editor/editcmd.c:1671
msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes"
msgstr ""

#: src/editor/editcmd.c:1681
msgid "Load"
msgstr ""

#: src/editor/editcmd.c:2212 src/editor/editcmd.c:2251
#: src/editor/editcmd.c:2262 src/editor/editcmd_dialogs.c:140
msgid "Replace"
msgstr ""

#: src/editor/editcmd.c:2262
#, c-format
msgid "%ld replacements made"
msgstr ""

#: src/editor/editcmd.c:2353 src/viewer/lib.c:157
msgid "&Cancel quit"
msgstr ""

#: src/editor/editcmd.c:2445
msgid "This function is not implemented"
msgstr ""

#: src/editor/editcmd.c:2458
msgid "Copy to clipboard"
msgstr ""

#: src/editor/editcmd.c:2458 src/editor/editcmd.c:2478
msgid "Unable to save to file"
msgstr ""

#: src/editor/editcmd.c:2478
msgid "Cut to clipboard"
msgstr ""

#: src/editor/editcmd.c:2519
msgid "Goto line"
msgstr ""

#: src/editor/editcmd.c:2560 src/editor/editcmd.c:2582
msgid "Save block"
msgstr ""

#: src/editor/editcmd.c:2601 src/editor/editcmd.c:2623
msgid "Insert file"
msgstr ""

#: src/editor/editcmd.c:2623
msgid "Cannot insert file"
msgstr ""

#: src/editor/editcmd.c:2644
msgid "Sort block"
msgstr ""

#: src/editor/editcmd.c:2644 src/editor/editcmd.c:2799
msgid "You must first highlight a block of text"
msgstr ""

#: src/editor/editcmd.c:2652
msgid "Run sort"
msgstr ""

#: src/editor/editcmd.c:2653
msgid "Enter sort options (see manpage) separated by whitespace:"
msgstr ""

#: src/editor/editcmd.c:2668 src/editor/editcmd.c:2675
msgid "Sort"
msgstr ""

#: src/editor/editcmd.c:2668
msgid "Cannot execute sort command"
msgstr ""

#: src/editor/editcmd.c:2674
#, c-format
msgid "Sort returned non-zero: %s"
msgstr ""

#: src/editor/editcmd.c:2704
msgid "Paste output of external command"
msgstr ""

#: src/editor/editcmd.c:2705
msgid "Enter shell command(s):"
msgstr ""

#: src/editor/editcmd.c:2717
msgid "External command"
msgstr ""

#: src/editor/editcmd.c:2717
msgid "Cannot execute command"
msgstr ""

#: src/editor/editcmd.c:2755
msgid "Error creating script:"
msgstr "建立指令稿時發生錯誤: "

#: src/editor/editcmd.c:2770
msgid "Error reading script:"
msgstr "讀取指令稿時時發生錯誤: "

#: src/editor/editcmd.c:2782
msgid "Error closing script:"
msgstr "關閉指令稿錯誤:"

#: src/editor/editcmd.c:2788
msgid "Script created:"
msgstr "建立的指令稿:"

#: src/editor/editcmd.c:2799 src/editor/editcmd.c:2829
msgid "Process block"
msgstr "處理區塊 "

#: src/editor/editcmd.c:2829
msgid "Error calling program"
msgstr ""

#: src/editor/editcmd.c:2891
msgid "Copies to"
msgstr ""

#: src/editor/editcmd.c:2894
msgid "Subject"
msgstr ""

#: src/editor/editcmd.c:2896
msgid "To"
msgstr ""

#: src/editor/editcmd.c:2897
msgid "mail -s <subject> -c <cc> <to>"
msgstr ""

#: src/editor/editcmd.c:2902
msgid "Mail"
msgstr ""

#: src/editor/editcmd.c:3010
msgid "Insert literal"
msgstr ""

#: src/editor/editcmd.c:3011
msgid "Press any key:"
msgstr ""

#: src/editor/editcmd.c:3021
msgid "Execute macro"
msgstr ""

#: src/editor/editcmd.c:3051 src/editor/editcmd.c:3091
msgid ""
"Current text was modified without a file save\n"
"Continue discards these changes"
msgstr ""

#: src/editor/editcmd_dialogs.c:116 src/editor/editcmd_dialogs.c:188
msgid "In se&lection"
msgstr ""

#: src/editor/editcmd_dialogs.c:127
msgid "Enter replacement string:"
msgstr ""

#: src/editor/editcmd_dialogs.c:176
msgid "&Find all"
msgstr ""

#: src/editor/editcmd_dialogs.c:350
msgid "Cancel"
msgstr "取消"

#: src/editor/editcmd_dialogs.c:519
msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes."
msgstr ""

#: src/editor/editcmd_dialogs.c:587 src/filemanager/file.c:456
#: src/filemanager/file.c:1077 src/filemanager/filegui.c:529
msgid "&Skip"
msgstr "跳過"

#: src/editor/editcmd_dialogs.c:588 src/filemanager/file.c:1132
#: src/filemanager/filegui.c:324
msgid "A&ll"
msgstr "全部"

#: src/editor/editcmd_dialogs.c:589
msgid "&Replace"
msgstr "替換"

#: src/editor/editcmd_dialogs.c:591
msgid "Replace with:"
msgstr ""

#: src/editor/editcmd_dialogs.c:635
msgid "Confirm replace"
msgstr ""

#: src/editor/editmenu.c:70
msgid "&Open file..."
msgstr ""

#: src/editor/editmenu.c:71
msgid "&New"
msgstr ""

#: src/editor/editmenu.c:74
msgid "Save &as..."
msgstr ""

#: src/editor/editmenu.c:76
msgid "&Insert file..."
msgstr ""

#: src/editor/editmenu.c:77
msgid "Cop&y to file..."
msgstr ""

#: src/editor/editmenu.c:79
msgid "&User menu..."
msgstr ""

#: src/editor/editmenu.c:81
msgid "A&bout..."
msgstr ""

#: src/editor/editmenu.c:83 src/filemanager/find.c:186 src/subshell.c:395
msgid "&Quit"
msgstr "結束"

#: src/editor/editmenu.c:95
msgid "&Undo"
msgstr ""

#: src/editor/editmenu.c:97
msgid "&Toggle ins/overw"
msgstr ""

#: src/editor/editmenu.c:99
msgid "To&ggle mark"
msgstr ""

#: src/editor/editmenu.c:100
msgid "&Mark columns"
msgstr ""

#: src/editor/editmenu.c:101
msgid "Mark &all"
msgstr ""

#: src/editor/editmenu.c:102
msgid "Unmar&k"
msgstr ""

#: src/editor/editmenu.c:104
msgid "Cop&y"
msgstr ""

#: src/editor/editmenu.c:105
msgid "Mo&ve"
msgstr ""

#: src/editor/editmenu.c:106 src/filemanager/file.c:1569
#: src/filemanager/midnight.c:253
msgid "&Delete"
msgstr "刪除"

#: src/editor/editmenu.c:108
msgid "Co&py to clipfile"
msgstr ""

#: src/editor/editmenu.c:109
msgid "&Cut to clipfile"
msgstr ""

#: src/editor/editmenu.c:110
msgid "Pa&ste from clipfile"
msgstr ""

#: src/editor/editmenu.c:112
msgid "&Beginning"
msgstr ""

#: src/editor/editmenu.c:113
msgid "&End"
msgstr ""

#: src/editor/editmenu.c:125
msgid "&Search..."
msgstr ""

#: src/editor/editmenu.c:126
msgid "Search &again"
msgstr ""

#: src/editor/editmenu.c:127
msgid "&Replace..."
msgstr ""

#: src/editor/editmenu.c:130
msgid "&Toggle bookmark"
msgstr ""

#: src/editor/editmenu.c:131
msgid "&Next bookmark"
msgstr ""

#: src/editor/editmenu.c:132
msgid "&Prev bookmark"
msgstr ""

#: src/editor/editmenu.c:133
msgid "&Flush bookmark"
msgstr ""

#: src/editor/editmenu.c:145
msgid "&Go to line..."
msgstr ""

#: src/editor/editmenu.c:147
msgid "&Toggle line state"
msgstr ""

#: src/editor/editmenu.c:149
msgid "Go to matching &bracket"
msgstr ""

#: src/editor/editmenu.c:152
msgid "Toggle s&yntax highlighting"
msgstr ""

#: src/editor/editmenu.c:155
msgid "&Find declaration"
msgstr ""

#: src/editor/editmenu.c:157
msgid "Back from &declaration"
msgstr ""

#: src/editor/editmenu.c:160
msgid "For&ward to declaration"
msgstr ""

#: src/editor/editmenu.c:163
msgid "Encod&ing..."
msgstr ""

#: src/editor/editmenu.c:166
msgid "&Refresh screen"
msgstr ""

#: src/editor/editmenu.c:170
msgid "&Start record macro"
msgstr ""

#: src/editor/editmenu.c:173
msgid "Finis&h record macro..."
msgstr ""

#: src/editor/editmenu.c:174
msgid "&Execute macro..."
msgstr ""

#: src/editor/editmenu.c:175
msgid "Delete macr&o..."
msgstr ""

#: src/editor/editmenu.c:178
msgid "'ispell' s&pell check"
msgstr ""

#: src/editor/editmenu.c:179
msgid "&Mail..."
msgstr ""

#: src/editor/editmenu.c:192
msgid "Insert &literal..."
msgstr ""

#: src/editor/editmenu.c:193
msgid "Insert &date/time"
msgstr ""

#: src/editor/editmenu.c:196
msgid "&Format paragraph"
msgstr ""

#: src/editor/editmenu.c:197
msgid "&Sort..."
msgstr ""

#: src/editor/editmenu.c:198
msgid "&Paste output of..."
msgstr ""

#: src/editor/editmenu.c:200
msgid "&External formatter"
msgstr ""

#: src/editor/editmenu.c:212
msgid "&General..."
msgstr ""

#: src/editor/editmenu.c:213
msgid "Save &mode..."
msgstr ""

#: src/editor/editmenu.c:214 src/filemanager/midnight.c:341
msgid "Learn &keys..."
msgstr ""

#: src/editor/editmenu.c:216
msgid "Syntax &highlighting..."
msgstr ""

#: src/editor/editmenu.c:218
msgid "S&yntax file"
msgstr ""

#: src/editor/editmenu.c:219
msgid "&Menu file"
msgstr ""

#: src/editor/editmenu.c:221 src/filemanager/midnight.c:346
msgid "&Save setup"
msgstr "儲存設定"

#: src/editor/editmenu.c:255 src/filemanager/midnight.c:358
msgid "&File"
msgstr ""

#: src/editor/editmenu.c:257 src/filemanager/midnight.c:240
msgid "&Edit"
msgstr ""

#: src/editor/editmenu.c:259
msgid "&Search"
msgstr ""

#: src/editor/editmenu.c:262 src/filemanager/midnight.c:360
msgid "&Command"
msgstr ""

#: src/editor/editmenu.c:265
msgid "For&mat"
msgstr ""

#: src/editor/editmenu.c:267 src/filemanager/midnight.c:362
msgid "&Options"
msgstr ""

#: src/editor/editoptions.c:53
msgid "None"
msgstr "無"

#: src/editor/editoptions.c:54
msgid "Dynamic paragraphing"
msgstr "動態分段"

#: src/editor/editoptions.c:55
msgid "Type writer wrap"
msgstr "打字輸入換行"

#: src/editor/editoptions.c:89
msgid "Word wrap line length:"
msgstr ""

#: src/editor/editoptions.c:93
msgid "Cursor beyond end of line"
msgstr ""

#: src/editor/editoptions.c:95
msgid "Pers&istent selection"
msgstr ""

#: src/editor/editoptions.c:97
msgid "Synta&x highlighting"
msgstr "依語法改變顏色"

#: src/editor/editoptions.c:99
msgid "Visible tabs"
msgstr ""

#: src/editor/editoptions.c:101
msgid "Visible trailing spaces"
msgstr ""

#: src/editor/editoptions.c:103
msgid "Save file &position"
msgstr ""

#: src/editor/editoptions.c:105
msgid "Confir&m before saving"
msgstr "存檔前先確認"

#: src/editor/editoptions.c:107
msgid "&Return does autoindent"
msgstr "換行時自動縮排"

#: src/editor/editoptions.c:108
msgid "Tab spacing:"
msgstr ""

#: src/editor/editoptions.c:112
msgid "Fill tabs with &spaces"
msgstr "以空白填滿移位鍵 (tab)"

#: src/editor/editoptions.c:114
msgid "&Backspace through tabs"
msgstr "Backspace 刪除移位鍵"

#: src/editor/editoptions.c:116
msgid "&Fake half tabs"
msgstr "半個 TAB"

#: src/editor/editoptions.c:118
msgid "Wrap mode"
msgstr "換行模式"

#: src/editor/editoptions.c:123
msgid "Editor options"
msgstr ""

#: src/editor/editwidget.c:101 src/editor/editwidget.c:103
msgid "Edit: "
msgstr ""

#: src/editor/editwidget.c:223
msgid "ButtonBar|Mark"
msgstr ""

#: src/editor/editwidget.c:224
msgid "ButtonBar|Replac"
msgstr ""

#: src/editor/editwidget.c:225 src/filemanager/midnight.c:1490
#: src/filemanager/tree.c:1182
msgid "ButtonBar|Copy"
msgstr ""

#: src/editor/editwidget.c:226
msgid "ButtonBar|Move"
msgstr ""

#: src/editor/editwidget.c:228 src/filemanager/midnight.c:1493
msgid "ButtonBar|Delete"
msgstr ""

#: src/editor/editwidget.c:229 src/filemanager/midnight.c:1494
msgid "ButtonBar|PullDn"
msgstr ""

#: src/editor/syntax.c:1498 src/editor/syntax.c:1504
msgid "Load syntax file"
msgstr ""

#: src/editor/syntax.c:1499 src/help.c:1053
#, c-format
msgid ""
"Cannot open file %s\n"
"%s"
msgstr ""

#: src/editor/syntax.c:1505
#, c-format
msgid "Error in file %s on line %d"
msgstr ""

#: src/execute.c:114
msgid ""
"The Commander can't change to the directory that\n"
"the subshell claims you are in. Perhaps you have\n"
"deleted your working directory, or given yourself\n"
"extra access permissions with the \"su\" command?"
msgstr ""

#: src/execute.c:284 src/filemanager/command.c:220
msgid "The shell is already running a command"
msgstr ""

#: src/execute.c:341
#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "輸入 `exit' 就可以回到 Midnight Commander"

#: src/execute.c:443
#, c-format
msgid "Cannot fetch a local copy of %s"
msgstr ""

#: src/filemanager/achown.c:88 src/filemanager/chmod.c:122
#: src/filemanager/chown.c:95
msgid "&Set"
msgstr "設定"

#: src/filemanager/achown.c:89
msgid "S&kip"
msgstr "跳過"

#: src/filemanager/achown.c:90 src/filemanager/chmod.c:126
#: src/filemanager/chown.c:98
msgid "Set &all"
msgstr "設定全部"

#: src/filemanager/achown.c:310 src/filemanager/achown.c:418
#: src/filemanager/achown.c:425
msgid "owner"
msgstr "擁有者"

#: src/filemanager/achown.c:310 src/filemanager/achown.c:420
#: src/filemanager/achown.c:427
msgid "group"
msgstr "群組"

#: src/filemanager/achown.c:422
msgid "other"
msgstr "其它"

#: src/filemanager/achown.c:430
msgid "On"
msgstr "開"

#: src/filemanager/achown.c:432
msgid "Flag"
msgstr "旗標"

#: src/filemanager/achown.c:434
msgid "Mode"
msgstr "模式"

#: src/filemanager/achown.c:439
#, c-format
msgid "%6d of %d"
msgstr "%6d 之 %d"

#: src/filemanager/achown.c:664
msgid "Chown advanced command"
msgstr ""

#: src/filemanager/achown.c:732 src/filemanager/achown.c:749
#: src/filemanager/achown.c:804 src/filemanager/chmod.c:282
#: src/filemanager/chmod.c:366
#, c-format
msgid ""
"Cannot chmod \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/achown.c:737 src/filemanager/achown.c:754
#: src/filemanager/achown.c:809 src/filemanager/chown.c:243
#: src/filemanager/chown.c:364
#, c-format
msgid ""
"Cannot chown \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/boxes.c:136
msgid "&Stop"
msgstr "停止"

#: src/filemanager/boxes.c:137
msgid "&Resume"
msgstr "繼續"

#: src/filemanager/boxes.c:138
msgid "&Kill"
msgstr "關閉"

#: src/filemanager/boxes.c:232
msgid "&Full file list"
msgstr "完整檔案列表"

#: src/filemanager/boxes.c:233
msgid "&Brief file list"
msgstr "簡要的檔案列表"

#: src/filemanager/boxes.c:234
msgid "&Long file list"
msgstr "長檔案列表"

#: src/filemanager/boxes.c:235
msgid "&User defined:"
msgstr "使用者自定："

#: src/filemanager/boxes.c:241
msgid "Listing mode"
msgstr "列表模式"

#: src/filemanager/boxes.c:242
msgid "User &mini status"
msgstr ""

#: src/filemanager/boxes.c:337 src/filemanager/boxes.c:369
#: src/selcodepage.c:95
msgid "Other 8 bit"
msgstr "其它八位元"

#: src/filemanager/boxes.c:365 src/filemanager/boxes.c:783
msgid "Display bits"
msgstr ""

#: src/filemanager/boxes.c:367
msgid "Input / display codepage:"
msgstr "輸入/顯示 頁碼："

#: src/filemanager/boxes.c:378 src/filemanager/boxes.c:777
msgid "F&ull 8 bits input"
msgstr "完整的八位元輸入"

#: src/filemanager/boxes.c:381
msgid "&Select"
msgstr "選取(&S)"

#: src/filemanager/boxes.c:457
msgid "Running"
msgstr ""

#: src/filemanager/boxes.c:458 src/filemanager/find.c:1300
msgid "Stopped"
msgstr "停止了"

#: src/filemanager/boxes.c:604
msgid "&Reverse"
msgstr "反向"

#: src/filemanager/boxes.c:606
msgid "Case sensi&tive"
msgstr ""

#: src/filemanager/boxes.c:608
msgid "Executable &first"
msgstr ""

#: src/filemanager/boxes.c:617
msgid "Sort order"
msgstr "排序的順序"

#: src/filemanager/boxes.c:684 src/filemanager/cmd.c:160
msgid "Confirmation"
msgstr ""

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context
#. prefix
#. 2
#: src/filemanager/boxes.c:690
msgid "Confirmation|&History cleanup"
msgstr ""

#: src/filemanager/boxes.c:692
msgid "Confirmation|Di&rectory hotlist delete"
msgstr ""

#: src/filemanager/boxes.c:694
msgid "Confirmation|E&xit"
msgstr ""

#: src/filemanager/boxes.c:695
msgid "Confirmation|&Execute"
msgstr ""

#: src/filemanager/boxes.c:696
msgid "Confirmation|O&verwrite"
msgstr ""

#: src/filemanager/boxes.c:697
msgid "Confirmation|&Delete"
msgstr ""

#: src/filemanager/boxes.c:768
msgid "UTF-8 output"
msgstr ""

#: src/filemanager/boxes.c:769
msgid "Full 8 bits output"
msgstr "完整的八位元輸出"

#: src/filemanager/boxes.c:770
msgid "ISO 8859-1"
msgstr "ISO 8859-1"

#: src/filemanager/boxes.c:771
msgid "7 bits"
msgstr "七位元"

#: src/filemanager/boxes.c:902 src/filemanager/tree.c:1141
msgid "Directory tree"
msgstr ""

#: src/filemanager/boxes.c:935
msgid "Use passive mode over pro&xy"
msgstr ""

#: src/filemanager/boxes.c:937
msgid "Use &passive mode"
msgstr ""

#: src/filemanager/boxes.c:939
msgid "&Use ~/.netrc"
msgstr ""

#: src/filemanager/boxes.c:942
msgid "&Always use ftp proxy"
msgstr "永遠使用檔案傳輸代理伺服器"

#: src/filemanager/boxes.c:944 src/filemanager/boxes.c:952
msgid "sec"
msgstr "秒"

#: src/filemanager/boxes.c:947
msgid "ftpfs directory cache timeout:"
msgstr "檔案傳輸目錄快取逾時："

#: src/filemanager/boxes.c:950
msgid "ftp anonymous password:"
msgstr "匿名檔案傳輸密碼："

#: src/filemanager/boxes.c:954
msgid "Timeout for freeing VFSs:"
msgstr "關閉虛擬檔案系統逾時："

#: src/filemanager/boxes.c:959
msgid "Virtual File System Setting"
msgstr ""

#: src/filemanager/boxes.c:1006
msgid "cd"
msgstr "改變目錄"

#: src/filemanager/boxes.c:1028
msgid "Quick cd"
msgstr "快速改變目錄"

#: src/filemanager/boxes.c:1045
msgid "Symbolic link filename:"
msgstr "符號連結名稱："

#: src/filemanager/boxes.c:1048
msgid "Existing filename (filename symlink will point to):"
msgstr "既存的檔案名稱 (符號連結要指到的檔案)："

#: src/filemanager/boxes.c:1053
msgid "Symbolic link"
msgstr "符號連結"

#: src/filemanager/boxes.c:1100
msgid "Background Jobs"
msgstr "背景工作"

#: src/filemanager/boxes.c:1130
msgid "Domain:"
msgstr "網域: "

#: src/filemanager/boxes.c:1130
msgid "Username:"
msgstr "使用者名稱: "

#: src/filemanager/boxes.c:1182
#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "\\\\%s\\%s 的密碼"

#: src/filemanager/chmod.c:99
msgid "execute/search by others"
msgstr "不同群組的用戶可執行/搜尋"

#: src/filemanager/chmod.c:100
msgid "write by others"
msgstr "不同群組的用戶可寫入"

#: src/filemanager/chmod.c:101
msgid "read by others"
msgstr "不同群組的用戶可讀取"

#: src/filemanager/chmod.c:102
msgid "execute/search by group"
msgstr "同群組的用戶可執行/搜尋"

#: src/filemanager/chmod.c:103
msgid "write by group"
msgstr "同群組的用戶可寫入"

#: src/filemanager/chmod.c:104
msgid "read by group"
msgstr "同群組的用戶可讀取"

#: src/filemanager/chmod.c:105
msgid "execute/search by owner"
msgstr "擁有者可執行/搜尋"

#: src/filemanager/chmod.c:106
msgid "write by owner"
msgstr "擁有者可寫入"

#: src/filemanager/chmod.c:107
msgid "read by owner"
msgstr "擁有者可讀取"

#: src/filemanager/chmod.c:108
msgid "sticky bit"
msgstr "sticky 位元"

#: src/filemanager/chmod.c:109
msgid "set group ID on execution"
msgstr "執行時 sGID"

#: src/filemanager/chmod.c:110
msgid "set user ID on execution"
msgstr "執行時 sUID"

#: src/filemanager/chmod.c:123
msgid "C&lear marked"
msgstr "清除標示區"

#: src/filemanager/chmod.c:124
msgid "S&et marked"
msgstr "標示區設定"

#: src/filemanager/chmod.c:125
msgid "&Marked all"
msgstr "標示全部"

#: src/filemanager/chmod.c:154 src/filemanager/chown.c:124
msgid "Name"
msgstr "名稱"

#: src/filemanager/chmod.c:156
msgid "Permissions (Octal)"
msgstr "權限 (八進位)"

#: src/filemanager/chmod.c:158 src/filemanager/chown.c:126
msgid "Owner name"
msgstr "擁有者名稱"

#: src/filemanager/chmod.c:160 src/filemanager/chown.c:128
#: src/filemanager/chown.c:220
msgid "Group name"
msgstr "群組名稱"

#: src/filemanager/chmod.c:163
msgid "Use SPACE to change"
msgstr "使用空白鍵來改變"

#: src/filemanager/chmod.c:165
msgid "an option, ARROW KEYS"
msgstr "一個選項，方向鍵"

#: src/filemanager/chmod.c:167
msgid "to move between options"
msgstr "在選項間移動"

#: src/filemanager/chmod.c:169
msgid "and T or INS to mark"
msgstr "，T 或 INS 鍵標示"

#: src/filemanager/chmod.c:226
msgid "Chmod command"
msgstr "chmod 指令"

#: src/filemanager/chmod.c:240 src/filemanager/chown.c:216
msgid "File"
msgstr "檔案"

#: src/filemanager/chmod.c:248 src/filemanager/chown.c:132
#: src/filemanager/panel.c:204
msgid "Permission"
msgstr "權限"

#: src/filemanager/chown.c:96
msgid "Set &users"
msgstr "設定使用者"

#: src/filemanager/chown.c:97
msgid "Set &groups"
msgstr "設定群組"

#: src/filemanager/chown.c:130
msgid "Size"
msgstr "大小"

#: src/filemanager/chown.c:178
msgid "Chown command"
msgstr ""

#: src/filemanager/chown.c:197
msgid "<Unknown user>"
msgstr "<不明的使用者>"

#: src/filemanager/chown.c:198
msgid "<Unknown group>"
msgstr "<不明的群組>"

#: src/filemanager/chown.c:222
msgid "User name"
msgstr ""

#: src/filemanager/cmd.c:114
msgid "Enter machine name (F1 for details):"
msgstr ""

#: src/filemanager/cmd.c:160
msgid "Files tagged, want to cd?"
msgstr "有檔案貼上標籤了，還是要改變目錄？"

#: src/filemanager/cmd.c:167 src/filemanager/cmd.c:1170
#: src/filemanager/panel.c:2237 src/filemanager/panel.c:2721
msgid "Cannot change directory"
msgstr "無法改變目錄"

#: src/filemanager/cmd.c:223
msgid "Filter"
msgstr ""

#: src/filemanager/cmd.c:224
msgid "Set expression for filtering filenames"
msgstr ""

#: src/filemanager/cmd.c:249 src/filemanager/filegui.c:957
#: src/filemanager/find.c:478
msgid "&Using shell patterns"
msgstr "使用系統殼萬用字元"

#: src/filemanager/cmd.c:250
msgid "&Case sensitive"
msgstr ""

#: src/filemanager/cmd.c:251
msgid "&Files only"
msgstr ""

#: src/filemanager/cmd.c:440
#, c-format
msgid "Link %s to:"
msgstr ""

#: src/filemanager/cmd.c:441
msgid "Link"
msgstr ""

#: src/filemanager/cmd.c:446
#, c-format
msgid "link: %s"
msgstr ""

#: src/filemanager/cmd.c:473
#, c-format
msgid "symlink: %s"
msgstr ""

#: src/filemanager/cmd.c:510 src/filemanager/panel.c:3980
#, c-format
msgid "Cannot chdir to \"%s\""
msgstr ""

#: src/filemanager/cmd.c:701
msgid "View file"
msgstr ""

#: src/filemanager/cmd.c:701
msgid "Filename:"
msgstr ""

#: src/filemanager/cmd.c:726
msgid "Filtered view"
msgstr ""

#: src/filemanager/cmd.c:727
msgid "Filter command and arguments:"
msgstr ""

#: src/filemanager/cmd.c:873
msgid "Create a new Directory"
msgstr "建立新目錄"

#: src/filemanager/cmd.c:874
msgid "Enter directory name:"
msgstr ""

#: src/filemanager/cmd.c:991
msgid "Select"
msgstr ""

#: src/filemanager/cmd.c:999
msgid "Unselect"
msgstr ""

#: src/filemanager/cmd.c:1014
msgid "Extension file edit"
msgstr "擴充檔案編輯"

#: src/filemanager/cmd.c:1015
msgid "Which extension file you want to edit?"
msgstr ""

#: src/filemanager/cmd.c:1108
msgid "Highlighting groups file edit"
msgstr ""

#: src/filemanager/cmd.c:1109
msgid "Which highlighting file you want to edit?"
msgstr ""

#: src/filemanager/cmd.c:1184
msgid "Compare directories"
msgstr ""

#: src/filemanager/cmd.c:1185
msgid "Select compare method:"
msgstr ""

#: src/filemanager/cmd.c:1186
msgid "&Quick"
msgstr "快速"

#: src/filemanager/cmd.c:1186
msgid "&Size only"
msgstr "大小"

#: src/filemanager/cmd.c:1186
msgid "&Thorough"
msgstr "徹底的"

#: src/filemanager/cmd.c:1201
msgid ""
"Both panels should be in the listing mode\n"
"to use this command"
msgstr ""

#: src/filemanager/cmd.c:1250
msgid ""
"Not an xterm or Linux console;\n"
"the panels cannot be toggled."
msgstr ""

#: src/filemanager/cmd.c:1284
#, c-format
msgid "Symlink `%s' points to:"
msgstr ""

#: src/filemanager/cmd.c:1290
msgid "Edit symlink"
msgstr ""

#: src/filemanager/cmd.c:1298
#, c-format
msgid "edit symlink, unable to remove %s: %s"
msgstr ""

#: src/filemanager/cmd.c:1304
#, c-format
msgid "edit symlink: %s"
msgstr ""

#: src/filemanager/cmd.c:1317
#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' 不是符號連結"

#: src/filemanager/cmd.c:1406
msgid "FTP to machine"
msgstr ""

#: src/filemanager/cmd.c:1417
msgid "Shell link to machine"
msgstr ""

#: src/filemanager/cmd.c:1429
msgid "SMB link to machine"
msgstr ""

#: src/filemanager/cmd.c:1441
msgid "Undelete files on an ext2 file system"
msgstr ""

#: src/filemanager/cmd.c:1442
msgid ""
"Enter device (without /dev/) to undelete\n"
"files on: (F1 for details)"
msgstr ""

#: src/filemanager/cmd.c:1570
msgid "Setup"
msgstr ""

#: src/filemanager/cmd.c:1570
#, c-format
msgid "Setup saved to ~/%s"
msgstr ""

#: src/filemanager/command.c:212 src/filemanager/usermenu.c:865
msgid "Cannot execute commands on non-local filesystems"
msgstr ""

#: src/filemanager/command.c:357 src/filemanager/panel.c:2934
#: src/filemanager/tree.c:586
#, c-format
msgid ""
"Cannot chdir to \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/dir.c:534 src/filemanager/dir.c:609
msgid "Cannot read directory contents"
msgstr ""

#: src/filemanager/ext.c:129 src/filemanager/usermenu.c:430
#, c-format
msgid ""
"Cannot create temporary command file\n"
"%s"
msgstr ""

#: src/filemanager/ext.c:146 src/filemanager/usermenu.c:459
msgid "Parameter"
msgstr ""

#: src/filemanager/ext.c:664
#, c-format
msgid " %s%s file error"
msgstr ""

#: src/filemanager/ext.c:666
#, c-format
msgid "The format of the %smc.ext file has changed with version 3.0. It seems that the installation failed. Please fetch a fresh copy from the Midnight Commander package."
msgstr ""

#: src/filemanager/ext.c:678
#, c-format
msgid "~/%s file error"
msgstr ""

#: src/filemanager/ext.c:681
#, c-format
msgid "The format of the ~/%s file has changed with version 3.0. You may either want to copy it from %smc.ext or use that file as an example of how to write it."
msgstr ""

#: src/filemanager/file.c:87 src/filemanager/file.c:1567
#: src/filemanager/tree.c:746
msgid "DialogTitle|Copy"
msgstr ""

#: src/filemanager/file.c:88 src/filemanager/tree.c:784
msgid "DialogTitle|Move"
msgstr ""

#: src/filemanager/file.c:89 src/filemanager/tree.c:857
msgid "DialogTitle|Delete"
msgstr ""

#: src/filemanager/file.c:132
msgid "FileOperation|Copy"
msgstr ""

#: src/filemanager/file.c:133
msgid "FileOperation|Move"
msgstr ""

#: src/filemanager/file.c:134
msgid "FileOperation|Delete"
msgstr ""

#: src/filemanager/file.c:147
#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#: src/filemanager/file.c:149
#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

#: src/filemanager/file.c:152
msgid "file"
msgstr "檔案"

#: src/filemanager/file.c:153
msgid "files"
msgstr "檔案"

#: src/filemanager/file.c:154
msgid "directory"
msgstr "目錄"

#: src/filemanager/file.c:155
msgid "directories"
msgstr "目錄"

#: src/filemanager/file.c:156
msgid "files/directories"
msgstr "檔案/目錄"

#. TRANSLATORS: keep leading space here to split words in Copy/Move dialog
#: src/filemanager/file.c:158
msgid " with source mask:"
msgstr " 以來源遮罩："

#: src/filemanager/file.c:159 src/filemanager/filegui.c:955
msgid "to:"
msgstr "到："

#: src/filemanager/file.c:162
#, c-format
msgid "%s?"
msgstr ""

#: src/filemanager/file.c:298
msgid "Cannot make the hardlink"
msgstr ""

#: src/filemanager/file.c:342
#, c-format
msgid ""
"Cannot read source link \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:353
msgid ""
"Cannot make stable symlinks acrossnon-local filesystems:\n"
"\n"
"Option Stable Symlinks will be disabled"
msgstr ""

#: src/filemanager/file.c:406
#, c-format
msgid ""
"Cannot create target symlink \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:456 src/filemanager/file.c:1077
#: src/filemanager/file.c:1132 src/filemanager/file.c:2040
#: src/filemanager/filegui.c:316 src/filemanager/filegui.c:528
msgid "&Abort"
msgstr "中斷"

#: src/filemanager/file.c:565
#, c-format
msgid ""
"Cannot stat file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:573 src/filemanager/file.c:1301
#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same file"
msgstr ""

#: src/filemanager/file.c:577
#, c-format
msgid "Cannot overwrite directory \"%s\""
msgstr ""

#: src/filemanager/file.c:615
#, c-format
msgid ""
"Cannot move file \"%s\" to \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:644
#, c-format
msgid ""
"Cannot remove file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:682
#, c-format
msgid ""
"Cannot delete file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:741 src/filemanager/file.c:800
#: src/filemanager/file.c:2022
#, c-format
msgid ""
"Cannot remove directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1077 src/viewer/hex.c:392
msgid "&Retry"
msgstr "重試"

#: src/filemanager/file.c:1123
msgid ""
"\n"
"Directory not empty.\n"
"Delete it recursively?"
msgstr ""

#: src/filemanager/file.c:1124
msgid ""
"\n"
"Background process: Directory not empty.\n"
"Delete it recursively?"
msgstr ""

#: src/filemanager/file.c:1125
msgid "Delete:"
msgstr ""

#: src/filemanager/file.c:1132 src/filemanager/filegui.c:320
msgid "Non&e"
msgstr "無"

#: src/filemanager/file.c:1281
#, c-format
msgid ""
"Cannot overwrite directory\"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1292
#, c-format
msgid ""
"Cannot stat source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1329
#, c-format
msgid ""
"Cannot create special file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1338 src/filemanager/file.c:1580
#, c-format
msgid ""
"Cannot chown target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1345 src/filemanager/file.c:1594
#, c-format
msgid ""
"Cannot chmod target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1358
#, c-format
msgid ""
"Cannot open source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1369
msgid "Reget failed, about to overwrite file"
msgstr ""

#: src/filemanager/file.c:1377
#, c-format
msgid ""
"Cannot fstat source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1408
#, c-format
msgid ""
"Cannot create target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1422
#, c-format
msgid ""
"Cannot fstat target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1458
#, c-format
msgid ""
"Cannot read source file\"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1490
#, c-format
msgid ""
"Cannot write target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1509
msgid "(stalled)"
msgstr "(暫停了)"

#: src/filemanager/file.c:1546
#, c-format
msgid ""
"Cannot close source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1556
#, c-format
msgid ""
"Cannot close target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1568
msgid "Incomplete file was retrieved. Keep it?"
msgstr "抓回的檔案不完全，要保留嗎？"

#: src/filemanager/file.c:1569
msgid "&Keep"
msgstr "保留"

#: src/filemanager/file.c:1646
#, c-format
msgid ""
"Cannot stat source directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1673
#, c-format
msgid ""
"Source \"%s\" is not a directory\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1682
#, c-format
msgid ""
"Cannot copy cyclic symbolic link\n"
"\"%s\""
msgstr ""

#: src/filemanager/file.c:1722 src/filemanager/file.c:2519
#: src/filemanager/tree.c:802
#, c-format
msgid ""
"Destination \"%s\" must be a directory\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1741
#, c-format
msgid ""
"Cannot create target directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1758
#, c-format
msgid ""
"Cannot chown target directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1889
#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same directory"
msgstr ""

#: src/filemanager/file.c:1916
#, c-format
msgid ""
"Cannot overwrite directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1918
#, c-format
msgid ""
"Cannot overwrite file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1935
#, c-format
msgid ""
"Cannot move directory \"%s\" to \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:2049
msgid "Directory scanning"
msgstr ""

#: src/filemanager/file.c:2278
msgid "Cannot operate on \"..\"!"
msgstr ""

#: src/filemanager/file.c:2402
msgid "Sorry, I could not put the job in background"
msgstr ""

#: src/filemanager/filegui.c:236
#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#: src/filemanager/filegui.c:253
#, c-format
msgid "ETA %s"
msgstr ""

#: src/filemanager/filegui.c:263
#, c-format
msgid "%.2f MB/s"
msgstr ""

#: src/filemanager/filegui.c:267
#, c-format
msgid "%.2f KB/s"
msgstr ""

#: src/filemanager/filegui.c:271
#, c-format
msgid "%ld B/s"
msgstr ""

#: src/filemanager/filegui.c:308
msgid "Target file already exists!"
msgstr ""

#: src/filemanager/filegui.c:312
#, c-format
msgid "Source date: %s, size %llu"
msgstr ""

#: src/filemanager/filegui.c:314
#, c-format
msgid "Target date: %s, size %llu"
msgstr ""

#: src/filemanager/filegui.c:318
msgid "If &size differs"
msgstr "若大小不同"

#: src/filemanager/filegui.c:322
msgid "&Update"
msgstr "更新"

#: src/filemanager/filegui.c:326
msgid "Overwrite all targets?"
msgstr "要全部蓋寫？"

#: src/filemanager/filegui.c:328
msgid "&Reget"
msgstr "重抓"

#: src/filemanager/filegui.c:330
msgid "A&ppend"
msgstr "追加"

#: src/filemanager/filegui.c:336
msgid "Overwrite this target?"
msgstr "蓋寫？"

#: src/filemanager/filegui.c:355
msgid "File exists"
msgstr ""

#: src/filemanager/filegui.c:357
msgid "Background process: File exists"
msgstr ""

#: src/filemanager/filegui.c:724
#, c-format
msgid "Files processed: %zu of %zu"
msgstr ""

#: src/filemanager/filegui.c:763
#, c-format
msgid "Time: %s  %s (%s)"
msgstr ""

#: src/filemanager/filegui.c:769
#, c-format
msgid "Total: %s of %s"
msgstr ""

#: src/filemanager/filegui.c:801
msgid "Source"
msgstr "來源"

#: src/filemanager/filegui.c:825
msgid "Target"
msgstr "目標"

#: src/filemanager/filegui.c:846
msgid "Deleting"
msgstr "刪除中"

#: src/filemanager/filegui.c:936
msgid "&Background"
msgstr "背景"

#: src/filemanager/filegui.c:944
msgid "&Stable Symlinks"
msgstr "穩定符號連結"

#: src/filemanager/filegui.c:946
msgid "Di&ve into subdir if exists"
msgstr ""

#: src/filemanager/filegui.c:949
msgid "Preserve &attributes"
msgstr ""

#: src/filemanager/filegui.c:951
msgid "Follow &links"
msgstr ""

#: src/filemanager/filegui.c:1102
#, c-format
msgid "Invalid source pattern `%s'"
msgstr ""

#: src/filemanager/find.c:182
msgid "&Suspend"
msgstr "暫停"

#: src/filemanager/find.c:183
msgid "Con&tinue"
msgstr "繼續"

#: src/filemanager/find.c:184
msgid "&Chdir"
msgstr "改變目錄"

#: src/filemanager/find.c:185
msgid "&Again"
msgstr "再一次"

#: src/filemanager/find.c:187 src/filemanager/panelize.c:91
msgid "Pane&lize"
msgstr "面板化"

#: src/filemanager/find.c:188
msgid "&View - F3"
msgstr "檢視  - F3"

#: src/filemanager/find.c:189
msgid "&Edit - F4"
msgstr "編輯  - F4"

#: src/filemanager/find.c:353
#, c-format
msgid "Found: %ld"
msgstr ""

#: src/filemanager/find.c:434 src/filemanager/find.c:444
msgid "Malformed regular expression"
msgstr ""

#: src/filemanager/find.c:477
msgid "Cas&e sensitive"
msgstr ""

#: src/filemanager/find.c:479
msgid "&Find recursively"
msgstr ""

#: src/filemanager/find.c:480
msgid "S&kip hidden"
msgstr ""

#: src/filemanager/find.c:482
msgid "&All charsets"
msgstr ""

#: src/filemanager/find.c:486
msgid "Sea&rch for content"
msgstr ""

#: src/filemanager/find.c:487
msgid "Case sens&itive"
msgstr ""

#: src/filemanager/find.c:488
msgid "Re&gular expression"
msgstr ""

#: src/filemanager/find.c:489
msgid "Fir&st hit"
msgstr ""

#: src/filemanager/find.c:492
msgid "A&ll charsets"
msgstr ""

#: src/filemanager/find.c:495 src/filemanager/midnight.c:202
msgid "&Tree"
msgstr "樹狀"

#: src/filemanager/find.c:537 src/filemanager/find.c:1385
msgid "Find File"
msgstr "尋找檔案"

#: src/filemanager/find.c:608
msgid "Content:"
msgstr ""

#: src/filemanager/find.c:615
msgid "File name:"
msgstr ""

#: src/filemanager/find.c:622
msgid "Start at:"
msgstr "開始於："

#: src/filemanager/find.c:931
#, c-format
msgid "Grepping in %s"
msgstr "在 %s 裡搜尋字串"

#: src/filemanager/find.c:1102
msgid "Finished"
msgstr "完成"

#: src/filemanager/find.c:1121 src/viewer/search.c:223
#, c-format
msgid "Searching %s"
msgstr "搜尋 %s"

#: src/filemanager/find.c:1300 src/filemanager/find.c:1407
msgid "Searching"
msgstr "搜尋中"

#: src/filemanager/hotlist.c:195
msgid "&Move"
msgstr "移動"

#: src/filemanager/hotlist.c:196 src/filemanager/panelize.c:90
msgid "&Remove"
msgstr "移除"

#: src/filemanager/hotlist.c:198 src/filemanager/hotlist.c:1027
#: src/filemanager/hotlist.c:1123
msgid "&Append"
msgstr "增加"

#: src/filemanager/hotlist.c:200 src/filemanager/hotlist.c:1026
#: src/filemanager/hotlist.c:1122
msgid "&Insert"
msgstr "插入"

#: src/filemanager/hotlist.c:202
msgid "New &entry"
msgstr ""

#: src/filemanager/hotlist.c:204
msgid "New &group"
msgstr ""

#: src/filemanager/hotlist.c:208
msgid "&Up"
msgstr "往上"

#: src/filemanager/hotlist.c:210
msgid "&Add current"
msgstr "加入目前的"

#: src/filemanager/hotlist.c:213
msgid "&Refresh"
msgstr ""

#: src/filemanager/hotlist.c:215
msgid "Fr&ee VFSs now"
msgstr "立刻釋放虛擬檔案系統"

#: src/filemanager/hotlist.c:218
msgid "Change &to"
msgstr ""

#: src/filemanager/hotlist.c:284
msgid "Subgroup - press ENTER to see list"
msgstr "Subgroup - 按 ENTER 以檢視列表"

#: src/filemanager/hotlist.c:766
msgid "Active VFS directories"
msgstr "啟動虛擬檔案系統目錄"

#: src/filemanager/hotlist.c:771
msgid "Directory hotlist"
msgstr "熱門目錄列表"

#: src/filemanager/hotlist.c:801
msgid "Directory path"
msgstr "目錄途徑"

#: src/filemanager/hotlist.c:807 src/filemanager/hotlist.c:858
msgid "Directory label"
msgstr "目錄標籤"

#: src/filemanager/hotlist.c:834
#, c-format
msgid "Moving %s"
msgstr "正在移動 %s"

#: src/filemanager/hotlist.c:1094
msgid "New hotlist entry"
msgstr "新的熱門列表項目"

#: src/filemanager/hotlist.c:1094
msgid "Directory label:"
msgstr ""

#: src/filemanager/hotlist.c:1095
msgid "Directory path:"
msgstr ""

#: src/filemanager/hotlist.c:1179
msgid "New hotlist group"
msgstr ""

#: src/filemanager/hotlist.c:1179
msgid "Name of new group:"
msgstr ""

#: src/filemanager/hotlist.c:1230 src/filemanager/hotlist.c:1251
msgid "Remove:"
msgstr ""

#: src/filemanager/hotlist.c:1235
msgid "Are you sure you want to remove this entry?"
msgstr ""

#: src/filemanager/hotlist.c:1252
msgid ""
"Group not empty.\n"
"Remove it?"
msgstr ""

#: src/filemanager/hotlist.c:1558
msgid "Top level group"
msgstr ""

#: src/filemanager/hotlist.c:1581
msgid "Hotlist Load"
msgstr ""

#: src/filemanager/hotlist.c:1583
#, c-format
msgid ""
"MC was unable to write ~/%s file,\n"
"your old hotlist entries were not deleted"
msgstr ""

#: src/filemanager/hotlist.c:1687
#, c-format
msgid "Label for \"%s\":"
msgstr " \"%s\" 的標籤："

#: src/filemanager/hotlist.c:1694
msgid "Add to hotlist"
msgstr ""

#: src/filemanager/info.c:72 src/filemanager/option.c:436
msgid "Information"
msgstr ""

#: src/filemanager/info.c:108
#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#: src/filemanager/info.c:124
#, c-format
msgid "File: %s"
msgstr "檔案： %s"

#: src/filemanager/info.c:141
#, c-format
msgid "Free nodes: %ld (%ld%%) of %ld"
msgstr ""

#: src/filemanager/info.c:147
msgid "No node information"
msgstr "沒有節點資訊"

#: src/filemanager/info.c:156
#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr ""

#: src/filemanager/info.c:160
msgid "No space information"
msgstr "沒有空間資訊"

#: src/filemanager/info.c:164
#, c-format
msgid "Type:      %s"
msgstr ""

#: src/filemanager/info.c:165
msgid "non-local vfs"
msgstr "非本地的虛擬檔案系統"

#: src/filemanager/info.c:171
#, c-format
msgid "Device:    %s"
msgstr "裝置：      %s"

#: src/filemanager/info.c:177
#, c-format
msgid "Filesystem: %s"
msgstr "檔案系統：    %s"

#: src/filemanager/info.c:183
#, c-format
msgid "Accessed:  %s"
msgstr "存取：      %s"

#: src/filemanager/info.c:188
#, c-format
msgid "Modified:  %s"
msgstr "更動：      %s"

#. TRANSLATORS: Time of last status change as in stat(2) man.
#: src/filemanager/info.c:196
#, c-format
msgid "Changed:   %s"
msgstr ""

#: src/filemanager/info.c:204
#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#: src/filemanager/info.c:211
#, c-format
msgid "Size:      %s"
msgstr ""

#: src/filemanager/info.c:213
#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] ""

#: src/filemanager/info.c:220
#, c-format
msgid "Owner:     %s/%s"
msgstr "擁有者：    %s/%s"

#: src/filemanager/info.c:224
#, c-format
msgid "Links:     %d"
msgstr "連結：      %d"

#: src/filemanager/info.c:228
#, c-format
msgid "Mode:      %s (%04o)"
msgstr "模式：      %s (%04o)"

#: src/filemanager/info.c:233
#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "位置：      %Xh:%Xh"

#: src/filemanager/layout.c:174
msgid "&Vertical"
msgstr "垂直"

#: src/filemanager/layout.c:175
msgid "&Horizontal"
msgstr "水平"

#: src/filemanager/layout.c:188
msgid "Show free sp&ace"
msgstr ""

#: src/filemanager/layout.c:189
msgid "&XTerm window title"
msgstr ""

#: src/filemanager/layout.c:190
msgid "H&intbar visible"
msgstr ""

#: src/filemanager/layout.c:191
msgid "&Keybar visible"
msgstr "顯示鍵盤列"

#: src/filemanager/layout.c:192
msgid "Command &prompt"
msgstr ""

#: src/filemanager/layout.c:193
msgid "Show &mini status"
msgstr ""

#: src/filemanager/layout.c:194
msgid "Menu&bar visible"
msgstr ""

#: src/filemanager/layout.c:195
msgid "&Equal split"
msgstr "等量分割"

#: src/filemanager/layout.c:428
msgid "Panel split"
msgstr ""

#: src/filemanager/layout.c:429
msgid "Console output"
msgstr ""

#: src/filemanager/layout.c:430 src/filemanager/option.c:137
msgid "Other options"
msgstr ""

#: src/filemanager/layout.c:431
msgid "Output lines:"
msgstr ""

#: src/filemanager/layout.c:486
msgid "Layout"
msgstr "樣式"

#: src/filemanager/midnight.c:199
msgid "File listin&g"
msgstr ""

#: src/filemanager/midnight.c:200
msgid "&Quick view"
msgstr ""

#: src/filemanager/midnight.c:201
msgid "&Info"
msgstr ""

#: src/filemanager/midnight.c:205
msgid "&Listing mode..."
msgstr "列出模式中..."

#: src/filemanager/midnight.c:206
msgid "&Sort order..."
msgstr "排列順序..."

#: src/filemanager/midnight.c:207
msgid "&Filter..."
msgstr "過濾器..."

#: src/filemanager/midnight.c:210
msgid "&Encoding..."
msgstr ""

#: src/filemanager/midnight.c:215
msgid "FT&P link..."
msgstr "檔案傳輸連結..."

#: src/filemanager/midnight.c:218
msgid "S&hell link..."
msgstr ""

#: src/filemanager/midnight.c:221
msgid "SM&B link..."
msgstr "SMB 連結..."

#: src/filemanager/midnight.c:225
msgid "&Rescan"
msgstr ""

#: src/filemanager/midnight.c:237
msgid "&View"
msgstr ""

#: src/filemanager/midnight.c:238
msgid "Vie&w file..."
msgstr ""

#: src/filemanager/midnight.c:239
msgid "&Filtered view"
msgstr ""

#: src/filemanager/midnight.c:241
msgid "&Copy"
msgstr ""

#: src/filemanager/midnight.c:242
msgid "C&hmod"
msgstr ""

#: src/filemanager/midnight.c:243
msgid "&Link"
msgstr ""

#: src/filemanager/midnight.c:244
msgid "&Symlink"
msgstr ""

#: src/filemanager/midnight.c:246
msgid "Relative symlin&k"
msgstr ""

#: src/filemanager/midnight.c:247
msgid "Edit s&ymlink"
msgstr ""

#: src/filemanager/midnight.c:248
msgid "Ch&own"
msgstr ""

#: src/filemanager/midnight.c:250
msgid "&Advanced chown"
msgstr ""

#: src/filemanager/midnight.c:251
msgid "&Rename/Move"
msgstr ""

#: src/filemanager/midnight.c:252
msgid "&Mkdir"
msgstr ""

#: src/filemanager/midnight.c:254
msgid "&Quick cd"
msgstr ""

#: src/filemanager/midnight.c:256
msgid "Select &group"
msgstr ""

#: src/filemanager/midnight.c:257
msgid "U&nselect group"
msgstr ""

#: src/filemanager/midnight.c:260
msgid "Reverse selec&tion"
msgstr ""

#: src/filemanager/midnight.c:262
msgid "E&xit"
msgstr ""

#: src/filemanager/midnight.c:278
msgid "&User menu"
msgstr ""

#: src/filemanager/midnight.c:279
msgid "&Directory tree"
msgstr "目錄樹"

#: src/filemanager/midnight.c:280
msgid "&Find file"
msgstr ""

#: src/filemanager/midnight.c:281
msgid "S&wap panels"
msgstr ""

#: src/filemanager/midnight.c:283
msgid "Switch &panels on/off"
msgstr ""

#: src/filemanager/midnight.c:285
msgid "&Compare directories"
msgstr ""

#: src/filemanager/midnight.c:287
msgid "&View diff files"
msgstr ""

#: src/filemanager/midnight.c:290
msgid "E&xternal panelize"
msgstr ""

#: src/filemanager/midnight.c:293
msgid "Show directory s&izes"
msgstr ""

#: src/filemanager/midnight.c:295
msgid "Command &history"
msgstr ""

#: src/filemanager/midnight.c:297
msgid "Di&rectory hotlist"
msgstr ""

#: src/filemanager/midnight.c:299
msgid "&Active VFS list"
msgstr ""

#: src/filemanager/midnight.c:302
msgid "&Background jobs"
msgstr ""

#: src/filemanager/midnight.c:304
msgid "Screen lis&t"
msgstr ""

#: src/filemanager/midnight.c:309
msgid "&Undelete files (ext2fs only)"
msgstr "復原檔案 (只能用在 ext2fs 上面)"

#: src/filemanager/midnight.c:313
msgid "&Listing format edit"
msgstr "編輯列表格式"

#: src/filemanager/midnight.c:319
msgid "Edit &extension file"
msgstr "編輯擴充檔"

#: src/filemanager/midnight.c:320
msgid "Edit &menu file"
msgstr "編輯選單檔"

#: src/filemanager/midnight.c:323
msgid "Edit hi&ghlighting group file"
msgstr ""

#: src/filemanager/midnight.c:335
msgid "&Configuration..."
msgstr "設定..."

#: src/filemanager/midnight.c:336
msgid "&Layout..."
msgstr "樣式"

#: src/filemanager/midnight.c:338
msgid "&Panel options..."
msgstr ""

#: src/filemanager/midnight.c:339
msgid "C&onfirmation..."
msgstr ""

#: src/filemanager/midnight.c:340
msgid "&Display bits..."
msgstr "顯示位元數..."

#: src/filemanager/midnight.c:343
msgid "&Virtual FS..."
msgstr "虛擬檔案系統..."

#: src/filemanager/midnight.c:466
msgid "Panels:"
msgstr ""

#: src/filemanager/midnight.c:734
msgid "The TERM environment variable is unset!\n"
msgstr "環境變數 TERM 並未設定！ \n"

#: src/filemanager/midnight.c:948
#, c-format
msgid "You have %zd opened screen. Quit anyway?"
msgid_plural "You have %zd opened screens. Quit anyway?"
msgstr[0] ""

#: src/filemanager/midnight.c:951 src/filemanager/midnight.c:957
#: src/filemanager/panel.c:2257
msgid "The Midnight Commander"
msgstr ""

#: src/filemanager/midnight.c:958
msgid "Do you really want to quit the Midnight Commander?"
msgstr ""

#: src/filemanager/midnight.c:1478
msgid "&Above"
msgstr ""

#: src/filemanager/midnight.c:1478
msgid "&Left"
msgstr ""

#: src/filemanager/midnight.c:1479
msgid "&Below"
msgstr ""

#: src/filemanager/midnight.c:1479
msgid "&Right"
msgstr ""

#: src/filemanager/midnight.c:1487
msgid "ButtonBar|Menu"
msgstr ""

#: src/filemanager/midnight.c:1488 src/viewer/display.c:91
msgid "ButtonBar|View"
msgstr ""

#: src/filemanager/midnight.c:1491 src/filemanager/tree.c:1183
msgid "ButtonBar|RenMov"
msgstr ""

#: src/filemanager/midnight.c:1492 src/filemanager/tree.c:1186
msgid "ButtonBar|Mkdir"
msgstr ""

#: src/filemanager/option.c:104
msgid "&Never"
msgstr "從不"

#: src/filemanager/option.c:105
msgid "On dum&b terminals"
msgstr ""

#: src/filemanager/option.c:106
msgid "Alwa&ys"
msgstr "永遠"

#: src/filemanager/option.c:117
msgid "A&uto save setup"
msgstr ""

#: src/filemanager/option.c:119
msgid "Sa&fe delete"
msgstr ""

#: src/filemanager/option.c:121
msgid "Cd follows lin&ks"
msgstr ""

#: src/filemanager/option.c:123
msgid "Rotating d&ash"
msgstr ""

#: src/filemanager/option.c:125
msgid "Co&mplete: show all"
msgstr ""

#: src/filemanager/option.c:127
msgid "Shell &patterns"
msgstr ""

#: src/filemanager/option.c:129
msgid "&Drop down menus"
msgstr "下拉選單"

#: src/filemanager/option.c:131
msgid "Auto m&enus"
msgstr ""

#: src/filemanager/option.c:132
msgid "Use internal vie&w"
msgstr ""

#: src/filemanager/option.c:134
msgid "Use internal edi&t"
msgstr ""

#: src/filemanager/option.c:141
msgid "Pause after run"
msgstr ""

#: src/filemanager/option.c:146
msgid "Timeout:"
msgstr ""

#: src/filemanager/option.c:147
msgid "S&ingle press"
msgstr ""

#: src/filemanager/option.c:148
msgid "Esc key mode"
msgstr ""

#: src/filemanager/option.c:151
msgid "Mkdi&r autoname"
msgstr ""

#: src/filemanager/option.c:152
msgid "Classic pro&gressbar"
msgstr ""

#: src/filemanager/option.c:154
msgid "Compute tota&ls"
msgstr ""

#: src/filemanager/option.c:156
msgid "&Verbose operation"
msgstr "詳細的操作過程"

#: src/filemanager/option.c:158
msgid "File operation options"
msgstr ""

#: src/filemanager/option.c:166
msgid "Configure options"
msgstr "設定選項"

#: src/filemanager/option.c:287
msgid "Case &insensitive"
msgstr ""

#: src/filemanager/option.c:288
msgid "Case s&ensitive"
msgstr ""

#: src/filemanager/option.c:289
msgid "Use panel sort mo&de"
msgstr ""

#: src/filemanager/option.c:302
msgid "Quick search"
msgstr ""

#: src/filemanager/option.c:304
msgid "&Permissions"
msgstr ""

#: src/filemanager/option.c:306
msgid "File &types"
msgstr ""

#: src/filemanager/option.c:309
msgid "File highlight"
msgstr ""

#: src/filemanager/option.c:311
msgid "&Mouse page scrolling"
msgstr ""

#: src/filemanager/option.c:313
msgid "Pa&ge scrolling"
msgstr ""

#: src/filemanager/option.c:315
msgid "L&ynx-like motion"
msgstr "類似 lynx 的移動方式"

#: src/filemanager/option.c:318
msgid "Navigation"
msgstr ""

#: src/filemanager/option.c:320
msgid "A&uto save panels setup"
msgstr ""

#: src/filemanager/option.c:322
msgid "Re&verse files only"
msgstr ""

#: src/filemanager/option.c:324
msgid "Ma&rk moves down"
msgstr ""

#: src/filemanager/option.c:326
msgid "&Fast dir reload"
msgstr "快速目錄重載"

#: src/filemanager/option.c:328
msgid "Show &hidden files"
msgstr ""

#: src/filemanager/option.c:330
msgid "Show &backup files"
msgstr ""

#: src/filemanager/option.c:332
msgid "Mi&x all files"
msgstr ""

#: src/filemanager/option.c:334
msgid "Use SI si&ze units"
msgstr ""

#: src/filemanager/option.c:337
msgid "Main panel options"
msgstr ""

#: src/filemanager/option.c:345
msgid "Panel options"
msgstr ""

#: src/filemanager/option.c:437
msgid ""
"Using the fast reload option may not reflect the exact\n"
"directory contents. In this case you'll need to do a\n"
"manual reload of the directory. See the man page for\n"
"the details."
msgstr ""

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:109
msgid "sort|u"
msgstr ""

#: src/filemanager/panel.c:110
msgid "&Unsorted"
msgstr "未排序的"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:119
msgid "sort|n"
msgstr ""

#: src/filemanager/panel.c:120
msgid "&Name"
msgstr "名稱"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:129
msgid "sort|v"
msgstr ""

#: src/filemanager/panel.c:130
msgid "&Version"
msgstr ""

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:139
msgid "sort|e"
msgstr ""

#: src/filemanager/panel.c:140
msgid "&Extension"
msgstr "擴充"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:149
msgid "sort|s"
msgstr ""

#: src/filemanager/panel.c:150
msgid "&Size"
msgstr "大小"

#: src/filemanager/panel.c:158
msgid "Block Size"
msgstr ""

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:175
msgid "sort|m"
msgstr ""

#: src/filemanager/panel.c:176
msgid "&Modify time"
msgstr "更動時間"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:185
msgid "sort|a"
msgstr ""

#: src/filemanager/panel.c:186
msgid "&Access time"
msgstr "存取時間"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:195
msgid "sort|h"
msgstr ""

#: src/filemanager/panel.c:196
msgid "C&hange time"
msgstr ""

#: src/filemanager/panel.c:212
msgid "Perm"
msgstr "權限"

#: src/filemanager/panel.c:220
msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:228
msgid "sort|i"
msgstr ""

#: src/filemanager/panel.c:229
msgid "&Inode"
msgstr "節點"

#: src/filemanager/panel.c:237
msgid "UID"
msgstr "UID"

#: src/filemanager/panel.c:245
msgid "GID"
msgstr "GID"

#: src/filemanager/panel.c:253
msgid "Owner"
msgstr "擁有者"

#: src/filemanager/panel.c:261
msgid "Group"
msgstr "群組"

#: src/filemanager/panel.c:475
msgid "[dev]"
msgstr ""

#: src/filemanager/panel.c:490 src/filemanager/panel.c:927
msgid "UP--DIR"
msgstr "上層目錄"

#: src/filemanager/panel.c:512
msgid "SYMLINK"
msgstr ""

#: src/filemanager/panel.c:517
msgid "SUB-DIR"
msgstr "子目錄"

#: src/filemanager/panel.c:918
msgid "<readlink failed>"
msgstr "<連結讀取錯誤>"

#: src/filemanager/panel.c:978
#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] ""

#: src/filemanager/panel.c:982
#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] ""

#: src/filemanager/panel.c:1557
msgid "Unknown tag on display format:"
msgstr ""

#: src/filemanager/panel.c:2258
msgid "Do you really want to execute?"
msgstr ""

#: src/filemanager/panel.c:3707
msgid "User supplied format looks invalid, reverting to default."
msgstr "使用者提供的格式似乎是錯誤的, 回復到預設值."

#: src/filemanager/panelize.c:89
msgid "&Add new"
msgstr "新增"

#: src/filemanager/panelize.c:190 src/filemanager/panelize.c:390
msgid "External panelize"
msgstr "外部面板化"

#: src/filemanager/panelize.c:204
msgid "Command"
msgstr "指令"

#: src/filemanager/panelize.c:218 src/filemanager/panelize.c:291
#: src/filemanager/panelize.c:467 src/filemanager/panelize.c:516
msgid "Other command"
msgstr "其它指令"

#: src/filemanager/panelize.c:272
msgid "Add to external panelize"
msgstr ""

#: src/filemanager/panelize.c:273
msgid "Enter command label:"
msgstr ""

#: src/filemanager/panelize.c:331
msgid "Cannot invoke command."
msgstr "無法呼叫指令。"

#: src/filemanager/panelize.c:390
msgid "Pipe close failed"
msgstr "管線關閉失敗"

#: src/filemanager/panelize.c:407
msgid "Cannot run external panelize in a non-local directory"
msgstr ""

#: src/filemanager/panelize.c:471
msgid "Find rejects after patching"
msgstr "在補強後找出被拒絕的補強檔 (patch)"

#: src/filemanager/panelize.c:473
msgid "Find *.orig after patching"
msgstr "在補強後找出 *.orig"

#: src/filemanager/panelize.c:475
msgid "Find SUID and SGID programs"
msgstr "找出 SUID 與 SGID 的程式"

#: src/filemanager/tree.c:178
#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"無法開啟檔案 %s 來寫入資料：\n"
"%s\n"

#: src/filemanager/tree.c:744
#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "複製目錄 \"%s\" 至："

#: src/filemanager/tree.c:781
#, c-format
msgid "Move \"%s\" directory to:"
msgstr "搬移目錄 \"%s\" 至："

#: src/filemanager/tree.c:794
#, c-format
msgid ""
"Cannot stat the destination\n"
"%s"
msgstr ""

#: src/filemanager/tree.c:856
#, c-format
msgid "Delete %s?"
msgstr ""

#: src/filemanager/tree.c:1007 src/filemanager/tree.c:1180
msgid "ButtonBar|Static"
msgstr ""

#: src/filemanager/tree.c:1008 src/filemanager/tree.c:1181
msgid "ButtonBar|Dynamc"
msgstr ""

#: src/filemanager/tree.c:1178
msgid "ButtonBar|Rescan"
msgstr ""

#: src/filemanager/tree.c:1179
msgid "ButtonBar|Forget"
msgstr ""

#: src/filemanager/tree.c:1190
msgid "ButtonBar|Rmdir"
msgstr ""

#: src/filemanager/treestore.c:369
#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"無法寫入到檔案 %s :\n"
"%s\n"

#: src/filemanager/usermenu.c:301
msgid "Debug"
msgstr ""

#: src/filemanager/usermenu.c:319
msgid "ERROR:"
msgstr ""

#: src/filemanager/usermenu.c:323
msgid "True:"
msgstr ""

#: src/filemanager/usermenu.c:325
msgid "False:"
msgstr ""

#: src/filemanager/usermenu.c:565
msgid "Warning -- ignoring file"
msgstr ""

#: src/filemanager/usermenu.c:566
#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"檔案 %s 的擁有者並不是 root 或您，或者檔案允許任何人寫入；\n"
"使用這個檔案對您系統的安全造成危害。"

#: src/filemanager/usermenu.c:676
msgid "Format error on file Extensions File"
msgstr ""

#: src/filemanager/usermenu.c:677
#, c-format
msgid "The %%var macro has no default"
msgstr ""

#: src/filemanager/usermenu.c:678
#, c-format
msgid "The %%var macro has no variable"
msgstr ""

#: src/filemanager/usermenu.c:894
#, c-format
msgid ""
"Cannot open file%s\n"
"%s"
msgstr ""

#: src/filemanager/usermenu.c:993
#, c-format
msgid "No suitable entries found in %s"
msgstr ""

#: src/filemanager/usermenu.c:999
msgid "User menu"
msgstr ""

#: src/help.c:321
msgid "Help file format error\n"
msgstr ""

#: src/help.c:359
msgid "Internal bug: Double start of link area"
msgstr ""

#: src/help.c:702 src/help.c:1075
#, c-format
msgid "Cannot find node %s in help file"
msgstr ""

#: src/help.c:1090
msgid "Help"
msgstr "說明"

#: src/help.c:1113
msgid "ButtonBar|Index"
msgstr ""

#: src/help.c:1114
msgid "ButtonBar|Prev"
msgstr ""

#: src/learn.c:98
msgid "Learn keys"
msgstr "認識按鍵"

#: src/learn.c:111
msgid "Teach me a key"
msgstr ""

#: src/learn.c:112
#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"請按下 %s\n"
"然後等到此一訊息消失。\n"
"\n"
"接著再按一次，看看在按鈕旁邊是不是有\n"
"顯示 \"好\"。\n"
"\n"
"要離開的話，按一下 Esc 鍵，然後等待\n"
"一下子就可以了。"

#: src/learn.c:144
msgid "Cannot accept this key"
msgstr ""

#: src/learn.c:144
#, c-format
msgid "You have entered \"%s\""
msgstr ""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
#: src/learn.c:202
msgid "OK"
msgstr "好"

#: src/learn.c:212
msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"看起來您所有的按鍵都\n"
"正常無誤，很好。"

#: src/learn.c:214
msgid "&Discard"
msgstr "忽略"

#: src/learn.c:221
msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"太好了！您的終端機資料庫很完整！ \n"
"所有的按鍵都可以正常使用。"

#: src/learn.c:335
msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "一個個按下這邊顯示的這些按鍵，在您按完以後，檢查一下"

#: src/learn.c:338
msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "哪個按鍵沒有標上 \"好\"，在這些地方按一下空白鍵，或者"

#: src/learn.c:341
msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "用滑鼠控制來設定這些按鍵。用 Tab 鍵可以在選項之間移動。"

#: src/main.c:496
#, c-format
msgid "Cannot create %s directory"
msgstr ""

#: src/selcodepage.c:79
msgid "Choose codepage"
msgstr ""

#: src/selcodepage.c:83
msgid "-  < No translation >"
msgstr "-  < 不轉換 >"

#: src/setup.c:186
msgid "%b %e  %Y"
msgstr "%b %e  %Y"

#: src/setup.c:187
msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#: src/setup.c:1099
#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""

#: src/subshell.c:393
msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#: src/subshell.c:844
#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "無法開啟具名管線 %s\n"

#: src/subshell.c:1086
msgid "The shell is still active. Quit anyway?"
msgstr ""

#: src/subshell.c:1274
#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "警告： 無法改變到 %s.\n"

#: src/textconf.c:74
msgid "Using the S-Lang library with terminfo database\n"
msgstr ""

#: src/textconf.c:76
msgid "Using the ncurses library\n"
msgstr ""

#: src/textconf.c:78
msgid "Using the ncursesw library\n"
msgstr ""

#: src/textconf.c:84
msgid "With builtin Editor\n"
msgstr "使用內建編輯器\n"

#: src/textconf.c:89
msgid "With optional subshell support\n"
msgstr ""

#: src/textconf.c:91
msgid "With subshell support as default\n"
msgstr ""

#: src/textconf.c:96
msgid "With support for background operations\n"
msgstr "支援背景執行程序\n"

#: src/textconf.c:100
msgid "With mouse support on xterm and Linux console\n"
msgstr "在 xterm 與主控台支援滑鼠\n"

#: src/textconf.c:102
msgid "With mouse support on xterm\n"
msgstr "在 xterm 支援滑鼠\n"

#: src/textconf.c:106
msgid "With support for X11 events\n"
msgstr ""

#: src/textconf.c:110
msgid "With internationalization support\n"
msgstr ""

#: src/textconf.c:114
msgid "With multiple codepages support\n"
msgstr "使用多頁碼支援\n"

#: src/textconf.c:134
#, c-format
msgid "Built with GLib %d.%d.%d\n"
msgstr ""

#: src/textconf.c:141
#, c-format
msgid "Virtual File Systems:"
msgstr ""

#: src/textconf.c:147
#, c-format
msgid "Data types:"
msgstr ""

#: src/viewer/actions_cmd.c:277
msgid "Invalid value"
msgstr ""

#: src/viewer/datasource.c:384
msgid "Cannot spawn child process"
msgstr ""

#: src/viewer/datasource.c:397
msgid "Empty output from child filter"
msgstr ""

#: src/viewer/dialogs.c:174
msgid "&Line number (decimal)"
msgstr ""

#: src/viewer/dialogs.c:175
msgid "Pe&rcents"
msgstr ""

#: src/viewer/dialogs.c:176
msgid "&Decimal offset"
msgstr ""

#: src/viewer/dialogs.c:177
msgid "He&xadecimal offset"
msgstr ""

#: src/viewer/dialogs.c:204
msgid "Goto"
msgstr "移至"

#: src/viewer/display.c:97
msgid "ButtonBar|Ascii"
msgstr ""

#: src/viewer/display.c:99
msgid "ButtonBar|HxSrch"
msgstr ""

#: src/viewer/display.c:104
msgid "ButtonBar|UnWrap"
msgstr ""

#: src/viewer/display.c:105
msgid "ButtonBar|Wrap"
msgstr ""

#: src/viewer/display.c:106
msgid "ButtonBar|Hex"
msgstr ""

#: src/viewer/display.c:111
msgid "ButtonBar|Goto"
msgstr ""

#: src/viewer/display.c:112
msgid "ButtonBar|Raw"
msgstr ""

#: src/viewer/display.c:113
msgid "ButtonBar|Parse"
msgstr ""

#: src/viewer/display.c:121
msgid "ButtonBar|Unform"
msgstr ""

#: src/viewer/display.c:122
msgid "ButtonBar|Format"
msgstr ""

#: src/viewer/hex.c:381
#, c-format
msgid ""
"Error while closing the file:\n"
"%s\n"
"Data may have been written or not"
msgstr ""

#: src/viewer/hex.c:389
#, c-format
msgid ""
"Cannot save file:\n"
"%s"
msgstr ""

#: src/viewer/lib.c:424 src/viewer/lib.c:426
msgid "View: "
msgstr ""

#: src/viewer/mcviewer.c:334
#, c-format
msgid ""
"Cannot open \"%s\"\n"
"%s"
msgstr ""

#: src/viewer/mcviewer.c:348
#, c-format
msgid ""
"Cannot stat \"%s\"\n"
"%s"
msgstr ""

#: src/viewer/mcviewer.c:361
msgid "Cannot view: not a regular file"
msgstr ""

#: src/viewer/search.c:139
msgid "Seeking to search result"
msgstr ""

#: src/viewer/search.c:286
msgid "Search done"
msgstr ""

#: src/viewer/search.c:286
msgid "Continue from begining?"
msgstr ""
